<?php

namespace App\Http\Controllers;
use Illuminate\Support\Facades\Auth;
use Illuminate\Http\Request;
use App\categorie;
use App\product;
class preview_store extends Controller
{
    
    public function index()
    {
        $ctg = categorie::all()->sortbydesc('id')->where('user_id', store_id())->take(4);
        return $this->checker('index',$ctg);
    }
    
    public function categorie($slug)
    {
        $categorie = categorie::where('slug',$slug)->where('user_id', store_id())->first();
        return $this->checker('categorie',$categorie);
    }

    public function product($slug)
    {
        $product = product::where('slug',$slug)->where('user_id', store_id())->first();
        return $this->checker('product',$product);
    }

    public function cart()
    {
        return $this->checker('cart');
    }

    public function checker($target,$data = null)
    {
        
       return view('templates.'.template_name().'/.'.$target, compact('data'));
    }
}
