<?php

namespace App\Http\Controllers\admin;
use Illuminate\Support\Facades\Auth;
use App\Http\Controllers\Controller;
use App\order;
use Illuminate\Http\Request;

class orderController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $data = order::all()->where('user_id', auth::user()->id)->sortbydesc('id');
        return view('admin.orders.index' , compact('data'));
    }

   
    public function delete(Request $request)
    {
        $data = order::find($request->id);
        if($data->user_id == auth::user()->id){
            $data->delete();
            return back()->with('succ', msg('delete'));
        }else{
            abort(419);
        }
    }

  
    public function detail($id)
    {
        $data = order::find($id);
        if(!$data){
            return abort(404);
        }
        if($data->user_id == auth::user()->id){
            $data_customer = json_decode($data->data_customer, true);
            $data_cart = json_decode($data->data_cart, true);
            $data_payment = json_decode($data->data_payment, true);
            return view('admin.orders.details' , compact('data','data_customer','data_cart','data_payment'));
        }else{
            abort(419);
        }
    }

    
}
