@extends('layouts.app-dashboard')

@section('content')
    @php
        $sett = \App\setting::where('user_id',auth::user()->id)->first();
        $data = json_decode($sett->general_info,true);
    @endphp
    <form action="{{ route('settings.save') }}" method="post"> @csrf
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6 mb-3 ">
                <img src="{{ url('images/home.png') }}" style="width: 15px">
                الرئيسية
               >
              اعدادات عامة
            </div>
            <div class="col-sm-6 mb-3 " style="text-align: left">
                <button class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#add">
                    <img src="{{ url('images/app/save.png') }}" style="width:20px;padding:2px ;">
                   حفظ الاعدادت
                </button>
            </div>
           
        </div>
        <div class="row justify-content-center mt-3">
           
        <div class="row justify-content-center mt-4">
            <div class="col-sm-6">
                <div class="card">
                    <div class="card-header">
                        معلومات عامة
                    </div>
                    <div class="card-body">
                        <label for="" class="tit-input">النطاق الخاص بك</label>
                        <div class="d-flex">
                            
                            <input type="text" class="form-control" style="border-radius: 0px ;text-align:left"  readonly value="platform.com" autofocus>
                            <input type="text" class="form-control" style="border-radius: 0px ;text-align:left"   value="mywebsite" autofocus>
                            {{-- <input type="text" class="form-control" dir="ltr" style="border-radius: 0px ;text-align:left" readonly  value="https://" autofocus> --}}
                        </div>
                        



                        <label for="" class="tit-input">الاسم الكامل</label>
                        <input type="text" class="form-control" name="name" value="{{ auth::user()->name }}"   autofocus>


                        <label for="" class="tit-input">البريد الاكتروني</label>
                        <input type="text" class="form-control" name="email" value="{{ auth::user()->email }}"   autofocus>
                        <label for="" class="tit-input">رقم الهاتف</label>
                        <input type="text" class="form-control" name="tele" value="{{ auth::user()->tele }}"   autofocus>
                    </div>
                </div>


                <div class="card">
                    <div class="card-header">
                        معلومات التواصل
                    </div>
                    <div class="card-body">
                        <label for="" class="tit-input">رقم الهاتف واتساب</label>
                        <input type="text" class="form-control" name="tele_whats"value="{{$data['tele_whats'] ?? ''}}"   autofocus>

                        <label for="" class="tit-input">رقم الهاتف اتصال مباشر</label>
                        <input type="text" class="form-control" name="tele_call" value="{{$data['tele_call'] ?? ''}}"  autofocus>
                    </div>
                </div>

                <div class="card">
                    <div class="card-header">
                        التواصل الاجتماعي
                    </div>
                    <div class="card-body">
                        <label for="" class="tit-input">صفحة الفيسبوك</label>
                        <input type="text" class="form-control" name="p_fb"  value="{{$data['p_fb'] ?? ''}}" autofocus>

                        <label for="" class="tit-input">صفحة انستغرام</label>
                        <input type="text" class="form-control" name="p_inst" value="{{$data['p_inst'] ?? ''}}"  autofocus>

                        <label for="" class="tit-input">سناب شات</label>
                        <input type="text" class="form-control" name="p_snap" value="{{$data['p_snap'] ?? ''}}"  autofocus>

                        <label for="" class="tit-input">صفحة على منصة x</label>
                        <input type="text" class="form-control" name="p_x"  value="{{$data['p_x'] ?? ''}}" autofocus>

                        <label for="" class="tit-input">قناة اليوتيوب</label>
                        <input type="text" class="form-control" name="p_youtb" value="{{$data['p_youtb'] ?? ''}}"  autofocus>

                        <label for="" class="tit-input">تيليغرام</label>
                        <input type="text" class="form-control" name="p_teleg"  value="{{$data['p_teleg'] ?? ''}}" autofocus>
                    </div>
                </div>


                <div class="card">
                    <div class="card-header">
                        الحماية
                    </div>
                    <div class="card-body">
                        <label for="" class="tit-input">كلمة المرور</label>
                        <input type="password" class="form-control" name="password"   autofocus>
                    </div>
                </div>

                


            </div>
            <div class="col-sm-6">
                <div class="card">
                    <div class="card-header">
                        بيكسل
                    </div>
                    <div class="card-body">
                        <label for="" class="tit-input">فيسبوك بيكسل</label>
                        <input type="text" class="form-control" name="fb_px"  value="{{$data['fb_px'] ?? ''}}" autofocus>

                        <label for="" class="tit-input">سنابشات بيكسل</label>
                        <input type="text" class="form-control" name="snap_px" value="{{$data['snap_px'] ?? ''}}"  autofocus>

                        <label for="" class="tit-input">تيكتوك بيكسل</label>
                        <input type="text" class="form-control" name="tik_px" value="{{$data['tik_px'] ?? ''}}"  autofocus>

                        <label for="" class="tit-input">اخر (code)</label>
                        <textarea type="text" class="form-control" name="code_px"  value="" autofocus>{{$data['code_px'] ?? ''}}</textarea>
                    </div>
                </div>

                <div class="card">
                    <div class="card-header">
                        منصات التتبع
                    </div>
                    <div class="card-body">
                        <label for="" class="tit-input">google analytics </label>
                        <input type="text" class="form-control" name="g_trak" value="{{$data['g_trak'] ?? ''}}"  autofocus>

                        <label for="" class="tit-input">اخر (code)</label>
                        <textarea type="text" class="form-control" name="code_trak" value=""  autofocus> {{$data['code_trak'] ?? ''}} </textarea>
                    </div>
                </div>

                <div class="card">
                    <div class="card-header">
                        seo للموقع
                    </div>
                    <div class="card-body">
                        <label for="" class="tit-input">meta key words</label>
                        <input type="text" class="form-control" name="m_k_w" value="{{$data['m_k_w'] ?? ''}}"  autofocus>

                        <label for="" class="tit-input">meta description</label>
                        <textarea type="text" class="form-control" name="m_d" value=""  autofocus>{{$data['m_d'] ?? ''}}</textarea>
                    </div>
                </div>
            </div>
        </div>
        </div>
         


     
    </div>
    </form>
<!-- Modal -->


@endsection