
@extends('welcome.layouts.auth')
@section('content')

<div class="container">
    <div class="row justify-content-center">
        
        <div class="col-sm-6">
           <div class="row justify-content-center">
            <div class="col-12">
                <div class="mrtop"></div>
              
               <br>
               
            </div>
            <div class="col-sm-9 ">
                <div class="card  padd-card-auth" style="box-shadow: 0px 0px 33px 10px rgba(0, 0, 0, 0.048);border-radius:19px;">
                    <div class="card-body">
                        <br>
                        <h5> <b>دخول الى لوحة التحكم</b>
                            </h5>
                       
                        <form method="POST" action="{{ route('login') }}">
                            @csrf
                            
                            <div class="mb-3 mt-4">
                                <label for="" style="font-size: 12px;padding-bottom:8px;">
                                    البريد الاكتروني
                                    </label>
                                    <input type="text" name="email" value="{{ old('email') }}"  autocomplete="email" autofocus class="form-control" placeholder="ضع بريدك الاكتروني" >
                                    @if($errors->has('email'))
                                    <div  class="validation-text">
                                            <i class="fa fa-info-circle"></i> {{ $errors->first('email') }}
                                    </div>
                                    @endif
                            </div>


                            <label for="" style="font-size: 12px;padding-bottom:8px;">
                                كلمة المرور
                           </label>
                           <input type="password" name="password" class="form-control" placeholder="ضع كلمة المرور الخاصة بك" autofocus>

                                   @if($errors->has('password'))
                                       <div  class="validation-text">
                                               <i class="fa fa-info-circle"></i> {{ $errors->first('password') }}
                                       </div>
                                   @endif
                           {{-- <a href=""  style="font-size: 12px">نسيت كلمة المرور</a> --}}
                                       <br><br>
                           <button type="submit" style="border-radius: 6px"  class="btn btn-primary w-100 mt-3 mb-4">
                            تسجيل الدخول
                            </button>
                        </form>
                           
                    </div>
                </div>
            </div>
           </div>
        </div>
        
    </div>
</div>



<div class="flex-all d-none">
    <div class="auth-section">
        <div class="container">
            <div class="row  justify-content-center ">
                <div class="col-sm-12 px-4">
                    <div class="card auth-card">
                        <div class="card-body">
                            <br>
                            <center>
                                <a href="{{url('')}}">
                                    <h1 class="c-def">{{ env('APP_NAME') }}</h1> <br>
                                </a>
                                
                                <h6 >اهلا بعودتك !</h6>

                            </center>
                          
                                <br>
                                <form method="POST" action="{{ route('login') }}">
                                    @csrf
                                    
                                    <div>
                                        <label for="" style="font-size: 12px;padding-bottom:8px;">
                                            البريد الاكتروني
                                            </label>
                                            <input type="text" name="email" value="{{ old('email') }}"  autocomplete="email" autofocus class="form-control" placeholder="البريد الاكتروني" >
                                            @if($errors->has('email'))
                                            <div  class="validation-text">
                                                    <i class="fa fa-info-circle"></i> {{ $errors->first('email') }}
                                            </div>
                                            @endif
                                    </div>
                                   
                                
                                <label for="" style="font-size: 12px;padding-bottom:8px;">
                                     كلمة المرور
                                </label>
                                <input type="password" name="password" class="form-control" placeholder="كلمة المرور" autofocus>

                                        @if($errors->has('password'))
                                            <div  class="validation-text">
                                                    <i class="fa fa-info-circle"></i> {{ $errors->first('password') }}
                                            </div>
                                        @endif
                                <a href=""  style="font-size: 12px">نسيت كلمة المرور</a>


                                <br>
                                <button type="submit"  class="btn btn-primary w-100 mt-3 mb-4">
                                    تسجيل الدخول
                                </button>
                                @if (isset($_COOKIE['email_login']) && $_COOKIE['email_login'] !== null)
                                <a href="#" id="useAno" onclick="addOtherAccount()"  style="font-size: 12px">
                                    <i class="fa fa-user"></i>
                                    استعمل حساب اخر 
                                </a>
                                @endif
                                </form>
                                <script>
                                    function addOtherAccount(){
                                        $('#useAno').hide();
                                        $('.alreadyAccount').hide();
                                        $('.newAccount').show();
                                       
                                    }
                                </script>

                                <center>
                                   او
                                </center>



                                <a href="{{ url('register') }}" class="btn btn-light w-100 mt-3 mb-4">
                                    انشاء حساب جديد
                                </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="left-side d-none d-lg-block" style="background: white">
        <div class="top-left-side">
        </div>
    </div>
</div>

@endsection