

<?php $__env->startSection('content'); ?>
    <div class="container">

        <div class="row">
            <div class="col-sm-3 mb-2">
                <a href="<?php echo e(route('settings')); ?>" class="btn btn-light">
                    <i class="fa fa-chevron-right"></i>
                  </a>
                  اعدادات الشحن
                  
                <br>
            </div>
            <div class="col-9 mb-3" style="text-align: left">
               
            </div>
        </div>
       

          <div class="row mt-5 justify-content-center">

            <div class="col-3 mt-5 d-none d-lg-block">
                مناطق الشحن
                
                <br>
                <small style="opacity: 0.7">
                   ضف مناطق الشحن مع سعر الشحن لكل منطقة
                </small>
            </div>
  
  
            <div class="col-sm-6">
              <div class="card">
                <div class="card-body">
                  <div class="row">
                    <div class="col-12" style="text-align: left">
                        <button class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#addZone">
                            اضافة منطقة الشحن
                        </button>
                    </div>
                    <div class="col-12 d-none">
                        <center>
                            <br>
                            <br>

                            <img src="<?php echo e(url('images/empty.png')); ?>" style="width: 45px" alt="">
                            <br>
                            <br>
                            لاتوجد اي مناطق الشحن حاليا
                            <br>
                            <br>
                        </center>
                    </div>


                    <div class="col-12 mt-5">
                        <table>
                            <tr>
                                <th>اسم المنطقة</th>
                                <th></th>
                                <th>السعر</th>
                                <th>اجراء</th>
                            </tr>

                           <?php if(isset($info)): ?>
                           <?php $__currentLoopData = $info; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                           <tr>
                            <td class="d-flex gap-3">
                              <div class="circle-settings">
                                  <i class="fa fa-map-marker-alt"></i>
                              </div>
                              <div>
                                  <?php echo e($key); ?> 
                              </div>
                              
                            </td>
                            <td></td>
                            <td>
                             <?php if($v['free'] === null): ?>
                              <?php echo e($v['price']); ?>  <?php echo e(currency()); ?>

                             <?php else: ?>
                             الشحن مجاني
                             <?php endif; ?>
                            </td>
                            <td>
                              <a href="<?php echo e(route('settings.delete_shopping' , ['name'=>$key] )); ?>" class="btn btn-light">
                                  <i class="fa fa-trash-alt"></i>
                              </a>
                            </td>
                          </tr>
                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                           <?php endif; ?>
                                
                          </table>
                    </div>

                  </div>
                </div>
              </div>
            </div>
            </div>




        
        </div>




    </div>
  



    <div class="modal fade" id="addZone" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h6 class="modal-title" id="exampleModalLabel">اضافة منطقة جديد</h6>
            </div>
            <form action="<?php echo e(route('settings.shipping.add')); ?>" method="post"> <?php echo csrf_field(); ?>
            <div class="modal-body">
              <div class="row">
                
                <div class="col-sm-12 mb-3">
                    <label for="" class="tit-input">اسم المنطقة</label>
                    <input type="text" class="form-control" name="name" placeholder="اسم المنطقة" autofocus>
                </div>

               
                <div class="col-6 mb-3">
                    <label for="" class="tit-input">السعر</label>
                    
                    <div class="d-flex" style="font-size: 13px">
                      <label class="containerx">
                        <input id="free" name="free" value="free" checked onclick="freeShipping()" type="checkbox">
                        <span class="checkmark" ></span>
                      </label>
                      <label for="free">
                       الشحن مجاني
                      </label>
                </div>
                    <input type="number" name="price" class="form-control mt-4" id="priceShipping" style="display:none;" placeholder="0.00 <?php echo e(currency()); ?>">
                    
                </div>
                <script>
                  function freeShipping() {
                    $('#priceShipping').fadeToggle();
                    $('#priceShipping').val('');
                  }
                </script>
              </div>
            </div>
            <div class="modal-footer">
              <button type="submit" class="btn btn-primary">حفظ</button>
            </div>
            </form>
          </div>
        </div>
      </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app-dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/admin/settings/shipping/index.blade.php ENDPATH**/ ?>