

<?php $__env->startSection('content'); ?>

<form action="<?php echo e(route('discount.update')); ?>" method="post"> <?php echo csrf_field(); ?>
    <input type="text" name="id" hidden value="<?php echo e($data->id); ?>">
    <div class="container">
        <div class="row">
            <div class="col-sm-3 mb-4">
                تعديل على الكوبون
            </div>
            <div class="col-sm-9 mb-4" style="text-align: left">
                <button  class="btn btn-primary">حفظ الاعدادات</button>
            </div>
        </div>


            <div class="row mt-4 justify-content-center">
                
                <div class="col-sm-6">
                   <div class="card">
                   
                        <div class="card-body">
                            <div class="row">
                                <div class="col-12 mb-3">
                                    <label for="" class="tit-input">اسم التخفيض</label>
                                    <input type="text" name="name" class="form-control" value="<?php echo e($data->name); ?>" autofocus placeholder="اسم التخفيض">
                                    <?php if($errors->has('name')): ?>
                                    <div  class="validation-text">
                                            <i class="fa fa-info-circle"></i> <?php echo e($errors->first('name')); ?>

                                    </div>
                                  <?php endif; ?>
                                </div>
                                <div class="col-sm-6 mb-3">
                                    <label for="" class="tit-input">رمز التخفيض</label>
                                    <a onclick="generateCode()" href="#" style="float: left;font-size:11px;"> 
                                        <i class="fa fa-refresh"></i>
                                        توليد الرمز</a>
                                    <input type="text" name="code" id="codeInput" value="<?php echo e($data->code); ?>"  style="text-transform: uppercase" class="form-control" autofocus placeholder="رمز التخفيض مثال : SGYGU1000">
                                    <?php if($errors->has('code')): ?>
                                    <div  class="validation-text">
                                            <i class="fa fa-info-circle"></i> <?php echo e($errors->first('code')); ?>

                                    </div>
                                  <?php endif; ?>
                                </div>
                                <div class="col-sm-6 mb-3">
                                    <label for="" class="tit-input">العدد الاقصى للاستعمال</label>
                                    
                                    <input type="number" name="max_user" class="form-control" value="<?php echo e($data_json['max_user'] ?? ''); ?>" autofocus placeholder="0">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-sm-4">
                            <label for="perc" style="width: 100%;cursor:pointer;">
                            <div class="card border">
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-2">
                                            <label class="containerx">
                                                <input id="perc" <?php if($data_json['type'] == 'perc'): ?> checked <?php endif; ?> name="type" value="perc"  onclick="$('#valDiscount').attr('readonly',false);$('#valDiscount').val(0)" checked type="radio" >
                                                <span class="checkmark" style="border-radius: 50%"></span>
                                            </label>
                                        </div>
                                        <div class="col-9" style="font-size:13px;">التخفيض بالنسبة %</div>
                                    </div>
                                </div>
                            </div>
                            </label>
                        </div>

                        <div class="col-sm-4">
                            <label for="val" style="width: 100%;cursor:pointer;">
                            <div class="card border" >
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-2">
                                            <label class="containerx">
                                                <input id="val" name="type" <?php if($data_json['type'] == 'value'): ?> checked <?php endif; ?> value="value" onclick="$('#valDiscount').attr('readonly',false);$('#valDiscount').val(0)" type="radio" >
                                                <span class="checkmark" style="border-radius: 50%"></span>
                                            </label>
                                        </div>
                                        <div class="col-9" style="font-size:13px;"> مبلغ ثابت </div>
                                    </div>
                                </div>
                            </div>
                            </label>
                        </div>


                        <div class="col-sm-4">
                            <label for="free" style="width: 100%;cursor:pointer;">
                            <div class="card border" >
                                <div class="card-body">
                                    <div class="row">
                                        <div class="col-2">
                                            <label class="containerx">
                                                <input id="free" name="type" <?php if($data_json['type'] == 'free_shipping'): ?> checked <?php endif; ?> onclick="$('#valDiscount').attr('readonly',true);$('#valDiscount').val('شحن مجاني')" value="free_shipping"  type="radio" >
                                                <span class="checkmark" style="border-radius: 50%"></span>
                                            </label>
                                        </div>
                                        <div class="col-9" style="font-size:13px;"> شحن مجاني </div>
                                    </div>
                                </div>
                            </div>
                            </label>
                        </div>


                    </div>


                    <div class="card mb-5">
                            <div class="card-body">

                                <div class="row">
                                    <div class="col-sm-6 mb-3">
                                        <label for="" class="tit-input">القيمة</label>
                                        <div class="d-flex">
                                            <input type="text" class="form-control"  id="valDiscount" name="value" value="<?php echo e($data_json['value']); ?>" placeholder="قيمة التخفيض">
                                        </div>
                                        <?php if($errors->has('value')): ?>
                                            <div  class="validation-text">
                                                    <i class="fa fa-info-circle"></i> <?php echo e($errors->first('value')); ?>

                                            </div>
                                          <?php endif; ?>
                                    </div>
                                    <div class="col-12">
                                        <label for="" class="tit-input">التطبيق  على  :</label>
                                        <br>
                                    </div>
                                    <div class="col-12 mb-3">
                                        <div class="d-flex mt-3" style="font-size: 13px">
                                            <label class="containerx">
                                                <input id="i00" name="apply" <?php if($data_json['apply'] == 'all'): ?> checked <?php endif; ?> value="all" onclick="showList('all')" type="radio" checked>
                                                <span class="checkmark" style="border-radius: 50%"></span>
                                              </label>
                                              <label for="i00">
                                                جميع التصنيفات والمنتجات
                                              </label>
                                        </div>

                                        <div class="d-flex mt-3" style="font-size: 13px">
                                            <label class="containerx" for="i0s0">
                                                <input id="i0s0" name="apply" type="radio" <?php if($data_json['apply'] == 'ctg'): ?> checked <?php endif; ?> value="ctg" onclick="showList('ctg')">
                                                <span class="checkmark" style="border-radius: 50%"></span>
                                              </label>
                                              <label for="i00">
                                                تصنيف محدد
                                              </label>
                                        </div>

                                        <div class="col-12 mb-3 mt-2" id="ctgList" <?php if($data_json['apply'] != 'ctg'): ?> style="display: none" <?php endif; ?>>
                                            <div class="border px-4 py-3" style="max-height: 200px;overflow-y:auto;">
                                                <?php $__currentLoopData = \App\categorie::all()->where('user_id', auth::user()->id)->sortbydesc('id'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                <div class="d-flex mb-2" style="font-size: 13px">
                                                    <label class="containerx">
                                                        <input id="i0s0" name="ctg[]" <?php if($data_json['list_apply'] !== null && $data_json['apply'] == 'ctg' && in_array($item->id,$data_json['list_apply'])): ?> checked <?php endif; ?> value="<?php echo e($item->id); ?>" type="checkbox">
                                                        <span class="checkmark"></span>
                                                      </label>
                                                      <label>
                                                        <?php echo e($item->name); ?>

                                                      </label>
                                                </div>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </div>
                                            
                                        </div>


                                        <div class="d-flex mt-3" style="font-size: 13px">
                                            <label class="containerx" for="i00dd">
                                                <input id="i00dd" name="apply" type="radio" <?php if($data_json['apply'] == 'product'): ?> checked <?php endif; ?>  value="product" onclick="showList('product')">
                                                <span class="checkmark" style="border-radius: 50%"></span>
                                              </label>
                                              <label for="i00">
                                                منتج محدد
                                              </label>
                                        </div>

                                    </div>

                                    <div class="col-12 mb-3 mt-2" id="productList" <?php if($data_json['apply'] != 'product'): ?> style="display: none" <?php endif; ?>>
                                        <div class="border px-4 py-3" style="max-height: 200px;overflow-y:auto;">
                                            <?php $__currentLoopData = \App\product::all()->where('user_id', auth::user()->id)->sortbydesc('id'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <div class="d-flex mb-2" style="font-size: 13px">
                                                <label class="containerx">
                                                    <input id="i0s0" name="product[]" <?php if($data_json['list_apply'] !== null && $data_json['apply'] == 'product' && in_array($item->id,$data_json['list_apply'])): ?> checked <?php endif; ?> value="<?php echo e($item->id); ?>" type="checkbox">
                                                    <span class="checkmark"></span>
                                                  </label>
                                                  <label>
                                                    <?php echo e($item->title); ?>

                                                  </label>
                                            </div>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                    </div>



                                </div>
                               
                            </div>
                        </div>

                        <div class="card" style="display: none">
                            <div class="card-header">
                                <tit-min>الحد الادنى المسموح به</tit-min>
                            </div>
                            <div class="card-body">

                                <div class="row">
                                    <div class="col-12 mb-3">
                                        <div class="d-flex mt-3" style="font-size: 13px">
                                            <label class="containerx">
                                                <input id="i00" name="fdd" type="radio" >
                                                <span class="checkmark" style="border-radius: 50%"></span>
                                              </label>
                                              <label for="i00">
                                                بدون
                                              </label>
                                        </div>

                                        <div class="d-flex mt-3" style="font-size: 13px">
                                            <label class="containerx">
                                                <input id="i00" name="fdd" type="radio" checked>
                                                <span class="checkmark" style="border-radius: 50%"></span>
                                              </label>
                                              <label for="i00">
                                                حد ادنى من قيمة المشتريات (DH)
                                              </label>
                                        </div>
                                        <div class="row mt-3">
                                            <div class="col-6 col-lg-4">
                                                <input type="text" class="form-control" autofocus placeholder="0.00 DH">
                                            </div>
                                        </div>


                                        <div class="d-flex mt-3" style="font-size: 13px">
                                            <label class="containerx">
                                                <input id="i00" name="fdd" type="radio">
                                                <span class="checkmark" style="border-radius: 50%"></span>
                                              </label>
                                              <label for="i00">
                                                الحد الادنى لكمية المنتجات
                                              </label>
                                        </div>
                                        <div class="row mt-3 d-none">
                                            <div class="col-6">
                                                <input type="text" class="form-control" autofocus placeholder="0x">
                                            </div>
                                        </div>

                                    </div>
                                </div>
                            </div>
                        </div>


                </div>
                <div class="col-sm-3">
                    <div class="card">
                        <div class="card-header">
                            <tit-min>مدة الانتهاء</tit-min>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <div class="col-12 mb-3">
                                    <div class="d-flex mt-3" style="font-size: 13px">
                                        <label class="containerx">
                                            <input id="i00c" name="dateExp" type="radio" <?php if($data_json['dateExp'] == 'none'): ?> checked <?php endif; ?> value="none" onclick="$('#dateExp').slideToggle()" checked>
                                            <span class="checkmark" style="border-radius: 50%"></span>
                                          </label>
                                          <label for="i00c">
                                            غير محدد
                                          </label>
                                    </div>

                                    <div class="d-flex mt-3" style="font-size: 13px">
                                        <label class="containerx">
                                            <input id="i00d" name="dateExp" type="radio" <?php if($data_json['dateExp'] == 'date'): ?> checked <?php endif; ?> value="date" onclick="$('#dateExp').slideToggle()">
                                            <span class="checkmark" style="border-radius: 50%"></span>
                                          </label>
                                          <label for="i00d">
                                           تاريخ محدد
                                          </label>
                                    </div>
                                    <div class="row mt-3 " id="dateExp" <?php if($data_json['dateExp'] != 'date'): ?> style="display: none" <?php endif; ?>>
                                        <div class="col-6 mb-3">
                                            <label for="" class="tit-input">من</label>
                                            <input type="date" value="<?php echo e($data_json['from']); ?>" name="from" class="form-control" autofocus >
                                        </div>
                                        <div class="col-6 mb-3">
                                            <label for="" class="tit-input">الى</label>
                                            <input type="date" value="<?php echo e($data_json['to']); ?>" name="to" class="form-control" autofocus>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>



                    


                </div>
            </div>
            




            
           
           
  
    </div>


</form>

<script>
    function generateCode() {
        $('#codeInput').val(makeid(8));
    }

    function makeid(length) {
            let result = '';
            const characters = 'ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789';
            const charactersLength = characters.length;
            let counter = 0;
            while (counter < length) {
            result += characters.charAt(Math.floor(Math.random() * charactersLength));
            counter += 1;
            }
            return result;
    }
    function showList(params) {
        if(params == 'all'){
            $('#productList').hide();
            $('#ctgList').hide();
        }else{
            $('#productList').hide();
            $('#ctgList').hide();
            $('#'+params+'List').slideToggle();
        }
       
        
    }
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app-dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/admin/discounts/update.blade.php ENDPATH**/ ?>