
<?php $__env->startSection('content'); ?>
<?php
    $p = \App\product::find($data);
    $seo = json_decode($p->seo, true);
    $img = json_decode($p->images, true);
    $details = json_decode($p->details, true);
?>
    <div class="container" >
        <div class="row">
            <div class="col-12 wow fadeInUp" style="margin-top: 120px ">
                <h6>
                    <?php echo e($p->title); ?>

                </h6>
            </div>
            <div style="overflow:auto;">
                <div style="min-width: 400px" class="d-flex gap-3 py-3 wow fadeInUp">
                    <?php $__currentLoopData = $img; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <img src="<?php echo e(url('uploads/1/'.$item)); ?>" style="width: 230px;border-radius:7px" alt="">
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                
            </div>
            <div class="col-12">
                <div class="box-title mt-5 wow fadeInUp">
                    المعلومات الأساسية
                </div>
                <div class="detail-box wow fadeInUp">
                    <div class="container">
                        <div class="row">
                            <div class="col-6 col-lg-3  mt-4 mb-4 d-flex gap-3 align-items-center wow fadeInUp">
                                <img src="<?php echo e(url('images/det/1.png')); ?>" class="ico-det">
                                <div>
                                    <small>نوع العقار</small>
                                    <br>
                                    <b><?php echo e($details[1][1] ?? '-'); ?></b>
                                </div>
                            </div>
                            <div class="col-6 col-lg-3  mt-4 mb-4 d-flex gap-3 align-items-center   wow fadeInUp ">
                                <img src="<?php echo e(url('images/det/2.png')); ?>" class="ico-det">
                                <div>
                                    <small>الموقع</small>
                                    <br>
                                    <b><?php echo e($details[1][2] ?? '-'); ?></b>
                                </div>
                            </div>
                            <div class="col-6 col-lg-3  mt-4 mb-4 d-flex gap-3 align-items-center   wow fadeInUp ">
                                <img src="<?php echo e(url('images/det/3.png')); ?>" class="ico-det">
                                <div>
                                    <small>المساحة</small>
                                    <br>
                                    <b><?php echo e($details[1][3] ?? '-'); ?></b>
                                </div>
                            </div>
                            <div class="col-6 col-lg-3  mt-4 mb-4 d-flex gap-3 align-items-center   wow fadeInUp ">
                                <img src="<?php echo e(url('images/det/4.png')); ?>" class="ico-det">
                                <div>
                                    <small> السعر</small>
                                    <br>
                                    <b><?php echo e($details[1][4] ?? '-'); ?></b>
                                </div>
                            </div>

                            <div class="col-6 col-lg-3  mt-4 mb-4 d-flex gap-3 align-items-center   wow fadeInUp ">
                                <img src="<?php echo e(url('images/det/1.png')); ?>" class="ico-det">
                                <div>
                                    <small>الحالة</small>
                                    <br>
                                    <b><?php echo e($details[1][5] ?? '-'); ?></b>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>




            <div class="col-12">
                <div class="box-title mt-5   wow fadeInUp ">
                    تفاصيل العقار
                </div>
                <div >
                    <div class="container">
                        <div class="row">
                            <div class="col-6 col-lg-3  mt-2 mb-4 " style="padding: 0px">
                                <div class="detail-box d-flex gap-3 align-items-center px-2   wow fadeInUp " style="margin-top: 0px !important">
                                    <div>
                                        <small>عدد الغرف</small>
                                        <br>
                                        <b><?php echo e($details[2][1] ?? '-'); ?></b>
                                    </div>
                                </div>
                            </div>
                           

                         
                            <div class="col-6 col-lg-3 mb-4 mt-2" style="padding: 0px">
                                <div class="detail-box d-flex gap-3 align-items-center px-2   wow fadeInUp " style="margin-top: 0px !important">
                                    <div>
                                        <small>عدد الحمامات</small>
                                        <br>
                                        <b><?php echo e($details[2][2] ?? '-'); ?></b>
                                    </div>
                                </div>
                            </div>



                            <div class="col-6 col-lg-3 mb-4 mt-2" style="padding: 0px">
                                <div class="detail-box d-flex gap-3 align-items-center px-2   wow fadeInUp " style="margin-top: 0px !important">
                                    <div>
                                        <small>المطبخ</small>
                                        <br>
                                        <b><?php echo e($details[2][3] ?? '-'); ?></b>
                                    </div>
                                </div>
                            </div>


                            <div class="col-6 col-lg-3 mb-4 mt-2" style="padding: 0px">
                                <div class="detail-box d-flex gap-3 align-items-center px-2   wow fadeInUp " style="margin-top: 0px !important">
                                    <div>
                                        <small>الطابق</small>
                                        <br>
                                        <b><?php echo e($details[2][4] ?? '-'); ?></b>
                                    </div>
                                </div>
                            </div>

                            <div class="col-6 col-lg-3 mb-4 mt-2" style="padding: 0px">
                                <div class="detail-box d-flex gap-3 align-items-center px-2   wow fadeInUp " style="margin-top: 0px !important">
                                    <div>
                                        <small>الاتجاه</small>
                                        <br>
                                        <b><?php echo e($details[2][5] ?? '-'); ?></b>
                                    </div>
                                </div>
                            </div>

                            <div class="col-6 col-lg-3 mb-4 mt-2" style="padding: 0px">
                                <div class="detail-box d-flex gap-3 align-items-center px-2   wow fadeInUp " style="margin-top: 0px !important">
                                    <div>
                                        <small>المداخل</small>
                                        <br>
                                        <b>شقة</b>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>











            <div class="col-12">
                <div class="box-title mt-5   wow fadeInUp ">
                    المرافق والخدمات
                </div>
                <div >
                    <div class="container">
                        <div class="row">
                            <div class="col-6 col-lg-3  mt-2 mb-4 " style="padding: 0px">
                                <div class="detail-box d-flex gap-3 align-items-center px-2   wow fadeInUp " style="margin-top: 0px !important">
                                    <div>
                                        <small>مواقف السيارات</small>
                                        <br>
                                        <b><?php echo e($details[3][1] ?? '-'); ?></b>
                                    </div>
                                </div>
                            </div>
                           

                         
                            <div class="col-6 col-lg-3 mb-4 mt-2" style="padding: 0px">
                                <div class="detail-box d-flex gap-3 align-items-center px-2   wow fadeInUp " style="margin-top: 0px !important">
                                    <div>
                                        <small>التكييف</small>
                                        <br>
                                        <b><?php echo e($details[3][2] ?? '-'); ?></b>
                                    </div>
                                </div>
                            </div>



                            <div class="col-6 col-lg-3 mb-4 mt-2" style="padding: 0px">
                                <div class="detail-box d-flex gap-3 align-items-center px-2   wow fadeInUp " style="margin-top: 0px !important">
                                    <div>
                                        <small>الخدمات الإضافية</small>
                                        <br>
                                        <b><?php echo e($details[3][3] ?? '-'); ?></b>
                                    </div>
                                </div>
                            </div>


                            <div class="col-6 col-lg-3 mb-4 mt-2" style="padding: 0px">
                                <div class="detail-box d-flex gap-3 align-items-center px-2   wow fadeInUp " style="margin-top: 0px !important">
                                    <div>
                                        <small>المرافق الترفيهية</small>
                                        <br>
                                        <b><?php echo e($details[3][4] ?? '-'); ?></b>
                                    </div>
                                </div>
                            </div>

                            <div class="col-6 col-lg-3 mb-4 mt-2" style="padding: 0px">
                                <div class="detail-box d-flex gap-3 align-items-center px-2   wow fadeInUp " style="margin-top: 0px !important">
                                    <div>
                                        <small>شبكات الاتصالات</small>
                                        <br>
                                        <b><?php echo e($details[3][5] ?? '-'); ?></b>
                                    </div>
                                </div>
                            </div>

                            
                        </div>
                    </div>
                </div>
            </div>







            <div class="col-12">
                <div class="box-title mt-5   wow fadeInUp ">
                    الوصف التفصيلي
                </div>
                <div >
                    <div class="container">
                        <div class="row">
                            <div class="col-12 col-lg-12  mt-2 mb-4    wow fadeInUp " style="padding: 0px">
                                <div class="detail-box d-flex gap-3 align-items-center px-2" style="margin-top: 0px !important">
                                    <div class="p-3">
                                    <?php echo e($p->description); ?>

                                    </div>
                                </div>
                            </div>
                        
                            
                        </div>
                    </div>
                </div>
            </div>








            
          



        </div>    
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('templates.default.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/webcyuic/public_html/resources/views/templates/default/detail.blade.php ENDPATH**/ ?>