
<?php $__env->startSection('content'); ?>
<div class="banner-details">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <i class="fa fa-home"></i> / 
                <?php echo e($data->title); ?>

            </div>
        </div>
    </div>
</div>
<?php
    $price = json_decode($data->prices,true);
    $variants = json_decode($data->variants,true);
    $images = json_decode($data->images,true);
?>


<div class="container">
    <div class="row mt-5 mb-5 px-2 justify-content-center">
        <div class="<?php if(template_data::template()['product_page']['details_show'] == 'under'): ?> col-sm-6 <?php else: ?> col-sm-7 <?php endif; ?>">
            <div class="row">
                <?php if(template_data::template()['product_page']['images_show'] == 'under'): ?>
                <div class="col-12">
                    <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                            <img src="<?php echo e(my_uploads_path().'/'.$images[0]); ?>" class="d-block w-100" alt="...">
                          </div>
                          <?php $__currentLoopData = $images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php
                                    $expItem =  explode('.',$item);  
                                ?>
                              <?php if($key > 0 && count($expItem) > 1): ?>
                                <div class="carousel-item">
                                    <img src="<?php echo e(my_uploads_path().'/'.$item); ?>" class="d-block w-100" alt="...">
                                </div>
                              <?php endif; ?>
                          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                          
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Next</span>
                        </button>
                      </div>
                </div>
                <div class="col-12">
                    <div class="gallary-img">
                        <div class="row mt-2">
                                <?php $__currentLoopData = $images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php
                                        $expItem =  explode('.',$item);  
                                    ?>
                                    <?php if(count($expItem) > 1): ?>
                                        <div class="col-3 p-2">
                                            <img src="<?php echo e(my_uploads_path().'/'.$item); ?>" class="d-block w-100" alt="...">
                                        </div>
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
                <?php else: ?>
                <div class="col-2">
                    <div class="gallary-img">
                        <div class="row mt-2">
                                <?php $__currentLoopData = $images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <?php
                                        $expItem =  explode('.',$item);  
                                    ?>
                                    <?php if(count($expItem) > 1): ?>
                                        <div class="col-12 p-2">
                                            <img src="<?php echo e(my_uploads_path().'/'.$item); ?>" class="d-block w-100" alt="...">
                                        </div>
                                    <?php endif; ?>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
                <div class="col-10">
                    <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
                        <div class="carousel-inner">
                          <div class="carousel-item active">
                            <img src="<?php echo e(my_uploads_path().'/'.$images[0]); ?>" class="d-block w-100" alt="...">
                          </div>
                          <?php $__currentLoopData = $images; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php
                                    $expItem =  explode('.',$item);  
                                ?>
                              <?php if($key > 0 && count($expItem) > 1): ?>
                                <div class="carousel-item">
                                    <img src="<?php echo e(my_uploads_path().'/'.$item); ?>" class="d-block w-100" alt="...">
                                </div>
                              <?php endif; ?>
                          <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                          
                        </div>
                        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
                          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Previous</span>
                        </button>
                        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
                          <span class="carousel-control-next-icon" aria-hidden="true"></span>
                          <span class="visually-hidden">Next</span>
                        </button>
                      </div>
                </div>
                
                <?php endif; ?>
                
            </div>
        </div> 
        <div class="<?php if(template_data::template()['product_page']['details_show'] == 'under'): ?> col-sm-6 <?php else: ?> col-sm-7 <?php endif; ?>"> 
            <div class="row">
                <div class="col-9 mt-4">
                    <h3 class="title-p-p">
                        <?php echo e($data->title); ?>

                    </h3>
                </div>
                <div class="col-3" style="text-align: left">
                    <a href="" class="btn btn-circle">
                        <img src="<?php echo e(url('images/templates/first/heart.png')); ?>">
                    </a>
                    
                </div>
            </div>
            
            <br>
            <h5 class="c-def">
                <?php echo price_system($price['org_price'],$price['off_price']); ?>

            </h5>
            </p>
            <h5 style="color: red"><?php echo price_system($price['org_price'],$price['off_price'],true); ?></h5>
            
            <br><br>
            <form action="<?php echo e(route('add_to_cart')); ?>" method="post">
            <div class="border p-3" style="border-radius: 7px">
                <?php echo e($variants['type']); ?>

                <br><br>
               <?php
                    $vars = explode(',',$variants['variants']);
                    array_pop($vars);
                    $varCount = 1;
               ?>
                <?php $__currentLoopData = $vars; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <label for="varr<?php echo e($varCount); ?>">
                <frh  class="shose"><?php echo e($item); ?></frh>
                </label>
                <input type="radio" id="varr<?php echo e($varCount); ?>" hidden name="variant" value="<?php echo e($item); ?>">
                <?php
                    $varCount++;
                ?>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <br><br>
                <div class="mt-4 d-sm-block d-lg-flex gap-3">
                    <?php echo qty_code(); ?>

                    <button href="<?php echo e(route('cart')); ?>" class="btn btn-primary">
                        <img src="<?php echo e(url('images/defualt-img/cart.png')); ?>" class="ico-btn">
                       اضف الى السلة
                    </button>
                </div>
            </div>
            </form>
        </div>
    </div>
</div>



<div class="container">
    <div class="row mt-5">
        <div class="col-8">
            <div class="title">
            الوصف
            </div>
        </div>
        <div class="col-12 mb-5 mt-5" style="text-align: left">
            <?php echo $data->description; ?>

        </div>
    </div>
</div>


<?php if(template_data::template()['product_page']['other_products']['statu'] == 'on'): ?>
<div class="container">
    <div class="row mt-5">
        <div class="col-12">
            <div class="title" style="text-align: <?php echo e(template_data::template()['product_page']['other_products']['align']); ?>">
            <?php echo e(template_data::template()['product_page']['other_products']['title']); ?>

            </div>
        </div>
        
    </div>
</div>



<div class="container products-section">
    <div class="row ">
        
        <?php 
            $ctg_id = json_decode($data->ctg,true)[0];
            $countP = template_data::template()['products']['pc'];
            if($countP == 'col-lg-3'){
                $count = 4;
            }else{
                $count = 3;
            }

        $product = \App\product::where('ctg', 'like', "%\"{$ctg_id}\"%")->where('user_id', store_id())->take($count)->get(); 
        ?>
        <?php $__currentLoopData = $product; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $itemp): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php
            $imgs = json_decode($itemp->images ,true);
            $price = json_decode($itemp->prices ,true);
            $seo = json_decode($itemp->seo,true);
        ?>
        <?php if($itemp->slug != $data->slug): ?>
        <div class="<?php echo e(template_data::template()['products']['mobile'] ?? 'col-6'); ?> <?php echo e(template_data::template()['products']['pc'] ?? 'col-lg-3'); ?>">
            <div class="">
                <a href="<?php echo e(route('product',['slug' => $seo['slug'] ?? $itemp->title ])); ?>">
                    <div class="box-prd">
                        
                        <img src="<?php echo e(my_uploads_path().'/'.$imgs[0]); ?>" class="img-product-home">
                        <div class="p-2 mb-3" style="text-align: <?php echo e(template_data::template()['products']['align'] ?? 'right'); ?>">
                            <title-p><?php echo e($itemp->title); ?></title-p>
                            <br>
                            <price class="c-def"><?php echo price_system($price['org_price'],$price['off_price']); ?></price>
                            
                        </div>
                        <div style="display:<?php echo e(template_data::template()['products']['btn_addToCart'] ?? 'block'); ?>;">
                            <div class="cart-btn " style="border-radius: 0px <?php echo e(template_data::template()['products']['radius-off'] ?? 'right'); ?>px <?php echo e(template_data::template()['products']['radius-off'] ?? '0px'); ?>px 0px;">
                                <img src="<?php echo e(url('images/templates/first/bag.png')); ?>">
                            </div>
                        </div>
                    </div>
                </a>
            </div>
        </div>
        <?php endif; ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
       
    </div>
</div>
<?php endif; ?>



<?php $__env->stopSection(); ?>
<?php echo $__env->make('templates.first.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/templates/first//product.blade.php ENDPATH**/ ?>