

<?php $__env->startSection('content'); ?>
<form action="<?php echo e(route('settings.save')); ?>" method="post"> <?php echo csrf_field(); ?>
    <div class="container">

        <div class="row">
            <div class="col-sm-3 mb-2">
                <a href="<?php echo e(route('settings')); ?>" class="btn btn-light">
                    <i class="fa fa-chevron-right"></i>
                  </a>
                  اعدادات عامة 
                  
                <br>
            </div>
            <div class="col-sm-9 mb-3" style="text-align: left">
               <button type="submit" class="btn btn-primary">حفظ الاعدادات</button>
            </div>
        </div>
        <div class="row mt-5 justify-content-center">

          <div class="col-sm-3 mt-5 d-none d-lg-block title-page">
              تفاصيل المتجر
              
              <br>
              <small style="opacity: 0.7">
              تفاصيل عامة عن متجرك</small>
          </div>


          <div class="col-sm-6">
            <div class="card">
              <div class="card-body">
                <div class="row">
                  <div class="col-12 mb-5 mt-4">
                    <div class="row">
                      <div class="col-sm-2">
                        <center>
                          <?php
                            $avatar = library::avatar(auth::user()->avatar)[0] ?? 'a31';
                          ?>
                          <div class="avatar-back" id="imgAvatar" style="background-image: url('<?php echo e(url('images/avatar/'.$avatar.'.png')); ?>')">
                            <div class="hover-avatar" data-bs-toggle="modal" data-bs-target="#avatars"></div>
                          </div>
                          <input type="hidden" id="avatarInp" name="avatar" value="<?php echo e(auth::user()->avatar); ?>">
                        </center>
                      </div>
                      <div class="col-9">
                       
                      </div>
                    </div>
                  </div>
                  <div class="col-sm-12 mb-3">
                      <label for="" class="tit-input">اسم الكامل</label>
                      <input type="text" name="name" value="<?php echo e(auth::user()->name); ?>" class="form-control notempty"  placeholder="اسمك الكامل" autofocus>
                      <?php if($errors->has('name')): ?>
                      <div  class="validation-text">
                              <i class="fa fa-info-circle"></i> <?php echo e($errors->first('name')); ?>

                      </div>
                    <?php endif; ?>
                    </div>

                
                  
                  <div class="col-sm-6 mb-4">
                    <label for="" class="tit-input">البريد الاكتروني</label>
                    <input type="text" class="form-control notempty" name="email" value="<?php echo e(auth::user()->email); ?>"  placeholder="البريد الاكتروني" autofocus>
                    <?php if($errors->has('email')): ?>
                    <div  class="validation-text">
                            <i class="fa fa-info-circle"></i> <?php echo e($errors->first('email')); ?>

                    </div>
                    <?php endif; ?>
                    <label for="" style="font-size: 11px;">
                      
                    تستعمله
                    <?php echo e(env('APP_NAME')); ?>

                    للتواصل معاك
                    </label>
                  </div>

                  <div class="col-sm-6  mb-4">
                    <label for="" class="tit-input">البريد الاكتروني للمتجر</label>
                    <input type="text" name="email_custm" value="<?php echo e($info['email_custm'] ?? ''); ?>" class="form-control notempty"  placeholder="البريد الاكتروني للمتجر " autofocus>
                    <label for="" style="font-size: 11px;">
                     
                    البريد الاكتروني الذي سيظهر للعميل
                    </label>
                  </div>

                  <div class="col-sm-6 mb-3">
                    <label for="" class="tit-input">عملة المتجر</label>
                    <input type="text"  name="curr" value="<?php echo e($info['curr'] ?? ''); ?>" class="form-control notempty"  placeholder="عملة المتجر  : USD $ " autofocus>
                    
                  </div>

                  <div class="col-sm-6 mb-3">
                    <label for="" class="tit-input">رمز الطلبية</label>
                    <input type="text" name="code_order" value="<?php echo e($info['code_order'] ?? ''); ?>" class="form-control notempty"  placeholder="رمز الطلبية" autofocus>
                    <label for="" style="font-size: 11px;">
                      سيكون رمز طلبياتك هكذا :
                      <br>
                      SGE001
                      </label>
                  </div>



                </div>
              </div>
            </div>
          </div>
          </div>




          <div class="row mt-5 justify-content-center">


            <div class="col-sm-3 mt-5 d-none d-lg-block">
                عنوان المتجر
                <br>
                <small style="opacity: 0.7">
                  هذه المعلومات ستظهر في الفواتير وسيراها العميل اذ كنت ترغب فذلك
                </small>
            </div>
  
  
            <div class="col-sm-6">
              <div class="card">
                <div class="card-body">
                  <div class="row">
                    <div class="col-12 mb-3">
                        <label for="" class="tit-input">الاسم القانوني لمشروعك</label>
                        <input type="text" name="project_name" value="<?php echo e($info['project_name'] ?? ''); ?>" class="form-control notempty"  placeholder="اسم متجرك" autofocus>
                    </div>
                    
                    <div class="col-sm-6 mb-4">
                      <label for="" class="tit-input">رقم الهاتف</label>
                      <input type="number" class="form-control notempty"  name="tele" value="<?php echo e(auth::user()->tele); ?>" placeholder="001122334455" autofocus>
                      <?php if($errors->has('tele')): ?>
                      <div  class="validation-text">
                              <i class="fa fa-info-circle"></i> <?php echo e($errors->first('tele')); ?>

                      </div>
                    <?php endif; ?>
                    </div>
  
                    <div class="col-sm-6  mb-4">
                      <label for="" class="tit-input">رقم الهاتف 2</label>
                      <input type="text" class="form-control notempty" name="tele2" value="<?php echo e($info['tele2'] ?? ''); ?>" placeholder="001122334455" autofocus>
                      
                    </div>
  
                    <div class="col-12 mb-3">
                      <label for="" class="tit-input">العنوان</label>
                      <input type="text" class="form-control notempty" name="adress" value="<?php echo e($info['adress'] ?? ''); ?>" placeholder="عنوان مقر المشروع" autofocus>
                      
                    </div>
  
                    <div class="col-sm-6 mb-3">
                      <label for="" class="tit-input">المدينة</label>
                      <input type="text" class="form-control notempty" name="city" value="<?php echo e($info['city'] ?? ''); ?>" placeholder="المدينة" autofocus>
                      
                    </div>
                    <div class="col-sm-6 mb-3">
                      <label for="" class="tit-input">كود ZIP</label>
                      <input type="text" class="form-control notempty" name="zip" value="<?php echo e($info['zip'] ?? ''); ?>" placeholder="ZIP" autofocus>
                    </div>

                    <div class="col-12 mb-3">
                      <label for="" class="tit-input">الدولة</label>
                      <input type="text" class="form-control notempty" name="country" value="<?php echo e($info['country'] ?? ''); ?>" placeholder="الدولة" autofocus>
                    </div>

                    <div class="col-12 mb-3">
                      <label for="" class="tit-input">السجل التجاري</label>
                      <input type="text" class="form-control notempty"  name="rc" value="<?php echo e($info['rc'] ?? ''); ?>" placeholder="السجل التجاري" autofocus>
                    </div>
  
  
  
                  </div>
                </div>
              </div>
            </div>
            </div>



        
        </div>


      </form>
    <div class="modal fade" id="avatars" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
          
          <div class="modal-body">
           <div class="row">
            <div class="col-12 mt-3 mb-5">
              اختر صورة رمزية
            </div>
            <?php $__currentLoopData = library::avatar(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $k=>$a): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
              <div class="col-3 col-lg-2 mb-3" onclick="addAvatar('<?php echo e($k); ?>', '<?php echo e($a[0]); ?>')" data-bs-dismiss="modal" style="cursor: pointer">
                <img src="<?php echo e(url('images/avatar/'.$a[0].'.png')); ?>" alt="" class="w-100">
              </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <script>
              function addAvatar(idAvatar,imgName){
               
                $('#avatarInp').val(idAvatar);
                let url = '<?php echo e(url("images/avatar/")); ?>';
                document.getElementById('imgAvatar').style.backgroundImage = 'url("'+url+'/'+imgName+'.png")';
                
              }
            </script>
           </div>
          </div>
          
        </div>
      </div>
    </div>
   
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app-dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/admin/settings/general/index.blade.php ENDPATH**/ ?>