@extends('layouts.app-dashboard')

@section('content')


    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6 mb-3 ">
                <img src="{{ url('images/home.png') }}" style="width: 15px">
                الرئيسية
               >
              التقييمات
            </div>
            <div class="col-sm-6 mb-3 " style="text-align: left">
                <button class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#add">
                    <img src="{{ url('images/app/add.png') }}" style="width:20px;padding:2px ;">
                   اضافة تقييم
                </button>
            </div>
           
        </div>
        <div class="row justify-content-center mt-3">
           <div class="col-sm-8">
            <h4>قائمة الاراء والتقييمات </h4>
           </div>


           
        <div class="row justify-content-center mt-4">
            <div class="col-sm-8">
                <div class="card">
                    <div class="card-body">
                        {{-- <input type="text" class="form-control" name="total_pay" placeholder="ابحث عن اي عميل" autofocus> --}}
                        <table>
                            <tr>
                              <th></th>
                              <th>الاسم</th>
                              <th>التقييم</th>
                              <th>التعليق</th>
                              <th>اجراء</th>
                            </tr>
                            @foreach (\App\comment::all()->sortbydesc('id') as $item)
                            <tr>
                              <td>
                                <img src="{{ url('images/app/user.png') }}" alt="">
                              </td>
                              <td>
                               {{$item->name}}
                              </td>
                              <td style="color: rgb(255, 196, 0)">
                                {!! stars($item->stars) !!}
                              </td>
                              <td>
                                {{$item->comment}}
                              </td>
                              <td>
                                <button class="btn btn-light" data-bs-toggle="modal" data-bs-target="#edit{{$item->id}}">
                                  <i class="fa fa-marker"></i>
                                </button>
                                <button class="btn btn-light" data-bs-toggle="modal" data-bs-target="#trash{{$item->id}}">
                                  <i class="fa fa-trash-alt"></i>
                                </button>
                                 @include('layouts.delete-modal' , ['route' => route('delete.comment') , 'id' => $item->id ])
                              </td>
                            </tr>
                            <div class="modal fade" id="edit{{ $item->id }}" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                              <div class="modal-dialog">
                                <div class="modal-content">
                                  <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLabel">تعديل على البيانات</h5>
                                  </div>
                                  <div class="modal-body">
                                    <form action="{{ route('update.comment') }}" method="post"> @csrf
                                      <input type="text" name="id" value="{{$item->id}}" hidden>
                                    <label for="" class="tit-input">الاسم الكامل</label>
                                    <input type="text" class="form-control" name="name" value="{{ $item->name }}"  placeholder="ضع الاسم الكامل" autofocus>
                            
                                    <label for="" class="tit-input">التقييم</label>
                                    <select type="text" class="form-control" name="stars"  placeholder="ضع الاسم الكامل" autofocus>
                                      <option value="1" @if($item->stars == 1) selected @endif>&#9733; &#9734; &#9734; &#9734; &#9734; ( 1 )</option>
                                      <option value="2" @if($item->stars == 2) selected @endif>&#9733; &#9733; &#9734; &#9734; &#9734;  ( 2 )</option>
                                      <option value="3" @if($item->stars == 3) selected @endif>&#9733; &#9733; &#9733; &#9734; &#9734; ( 3 )</option>
                                      <option value="4" @if($item->stars == 4) selected @endif>&#9733; &#9733; &#9733; &#9733; &#9734; ( 4 )</option>
                                      <option value="5" @if($item->stars == 5) selected @endif>&#9733; &#9733; &#9733; &#9733; &#9733; ( 5 )</option>
                                    </select>
                            
                                    <label for="" class="tit-input">التعليق</label>
                                    <textarea type="text" class="form-control" name="comment"   autofocus>{{$item->comment}}</textarea>
                                  </div>
                                  <div class="modal-footer">
                                    <button type="submit" class="btn btn-primary">حفظ الاعدادات</button>
                                  </div>
                                </form>
                                </div>
                              </div>
                            </div>
                            @endforeach
                            
                            
                          </table>
                          @if (\App\comment::all()->sortbydesc('id')->count() == 0)
                          @include('layouts.empty')
                          @endif
                          
                    </div>
                </div>
            </div>
           
        </div>

      
        </div>
         


     
    </div>
<!-- Modal -->
<div class="modal fade" id="add" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">اضافة تقييم جديد</h5>
      </div>
      <div class="modal-body">
        <form action="{{ route('create.comment') }}" method="post"> @csrf
        <label for="" class="tit-input">الاسم الكامل</label>
        <input type="text" class="form-control" name="name"  placeholder="ضع الاسم الكامل" autofocus>

        <label for="" class="tit-input">التقييم</label>
        <select type="text" class="form-control" name="stars"  placeholder="ضع الاسم الكامل" autofocus>
          <option value="1">&#9733; &#9734; &#9734; &#9734; &#9734; ( 1 )</option>
          <option value="2">&#9733; &#9733; &#9734; &#9734; &#9734;  ( 2 )</option>
          <option value="3">&#9733; &#9733; &#9733; &#9734; &#9734; ( 3 )</option>
          <option value="4">&#9733; &#9733; &#9733; &#9733; &#9734; ( 4 )</option>
          <option value="5">&#9733; &#9733; &#9733; &#9733; &#9733; ( 5 )</option>
        </select>

        <label for="" class="tit-input">التعليق</label>
        <textarea type="text" class="form-control" name="comment"   autofocus></textarea>
      </div>
      <div class="modal-footer">
        <button type="submit" class="btn btn-primary">اضافة التقييم</button>
      </div>
    </form>
    </div>
  </div>
</div>
  <script>
    function setCardSel(target) {
        let classCard = document.getElementById(target).className;
 
        if(classCard == 'card'){
            document.getElementById(target).className = 'card card-sel';
        }else{
            document.getElementById(target).className = 'card';
        }
    }
  </script>
@endsection