@extends('layouts.app-dashboard')

@section('content')


    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6 mb-3 ">
                <img src="{{ url('images/home.png') }}" style="width: 15px">
                الرئيسية
               >
              الصفحات التعريفية
            </div>
            <div class="col-sm-6 mb-3 " style="text-align: left">
                <button class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#add">
                    <img src="{{ url('images/app/add.png') }}" style="width:20px;padding:2px ;">
                   اضافة الصفحة
                </button>
            </div>
           
        </div>
        <div class="row justify-content-center mt-3">
           <div class="col-sm-8">
            <h4> الصفحات التعريفية  </h4>
           </div>


           
        <div class="row justify-content-center mt-4">
            <div class="col-sm-8">
                <div class="card">
                    <div class="card-body">
                        {{-- <input type="text" class="form-control" name="total_pay" placeholder="ابحث عن اي عميل" autofocus> --}}
                        <table>
                            <tr>
                              <th>الاسم</th>
                              <th>تاريخ الاضافة</th>
                              <th>اجراء</th>
                            </tr>
                            @foreach (\App\page::all()->sortbydesc('id') as $item)
                            <tr>
                              <td>
                               {{$item->name}}
                              </td>
                              <td>
                                {{$item->created_at}}
                              </td>
                              <td>
                                <a href="" class="btn btn-light" data-bs-toggle="modal" data-bs-target="#edit{{$item->id}}">
                                    <i class="fa fa-eye"></i>
                                  </a>
                                <button class="btn btn-light" data-bs-toggle="modal" data-bs-target="#edit{{$item->id}}">
                                  <i class="fa fa-marker"></i>
                                </button>
                                <button class="btn btn-light" data-bs-toggle="modal" data-bs-target="#trash{{$item->id}}">
                                  <i class="fa fa-trash-alt"></i>
                                </button>
                                 @include('layouts.delete-modal' , ['route' => route('delete.page') , 'id' => $item->id ])
                              </td>
                            </tr>
                            <div class="modal fade" id="edit{{ $item->id }}" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                              <div class="modal-dialog">
                                <div class="modal-content">
                                  <div class="modal-header">
                                    <h5 class="modal-title" id="exampleModalLabel">تعديل على الصفحة</h5>
                                  </div>
                                  <div class="modal-body">
                                    <form action="{{ route('update.page') }}" method="post"> @csrf
                                      <input type="text" name="id" value="{{$item->id}}" hidden>
                                    <label for="" class="tit-input">اسم الصفحة</label>
                                    <input type="text" class="form-control" name="name" value="{{ $item->name }}"  placeholder="ضع الاسم الصفحة" autofocus>
                            
                                    <label for="" class="tit-input">المحتوى</label>
                                    <textarea type="text" class="form-control" name="content"   autofocus>{{$item->content}}</textarea>
                                  </div>
                                  <div class="modal-footer">
                                    <button type="submit" class="btn btn-primary">حفظ الاعدادات</button>
                                  </div>
                                </form>
                                </div>
                              </div>
                            </div>
                            @endforeach
                            
                            
                          </table>
                          @if (\App\page::all()->sortbydesc('id')->count() == 0)
                          @include('layouts.empty')
                          @endif
                          
                    </div>
                </div>
            </div>
           
        </div>

      
        </div>
         


     
    </div>
<!-- Modal -->
<div class="modal fade" id="add" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalLabel">اضافة صفحة جديد</h5>
      </div>
      <div class="modal-body">
        <form action="{{ route('create.page') }}" method="post"> @csrf

            <label for="" class="tit-input">اسم الصفحة</label>
            <input type="text" class="form-control" name="name"  placeholder="ضع الاسم الصفحة" autofocus>
    
            <label for="" class="tit-input">المحتوى</label>
            <textarea type="text" class="form-control" name="content"   autofocus></textarea>


      </div>
      <div class="modal-footer">
        <button type="submit" class="btn btn-primary">اضافة الصفحة</button>
      </div>
    </form>
    </div>
  </div>
</div>

@endsection