@extends('layouts.app-dashboard')

@section('content')
    <form action="{{ route('import.products.save') }}" method="post"> @csrf
    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-3 mb-4">
                <img src="{{ url('images/home.png') }}" style="width: 15px">
                الرئيسية
                <i style="font-size:11px;" class="fa fa-chevron-left"></i>
               استيراد المنتجات من علي اكسبريس
            </div>
            <div class="col-sm-9 mb-4" style="text-align: left">
                <button class="btn btn-primary">
                    <img src="{{ url('images/add.png') }}" style="width:14px;">
                   اضافة المنتج
                </button>
            </div>
        </div>
    </div>
   
    <div class="container">
        <div class="row justify-content-center">
            {{-- <div class="col-4">
                <center>
                    <img src="{{ url('images/menu/dropship.png') }}" style="width: 50%">
                </center>
            </div> --}}
            <div class="col-sm-8">
                <div class="card">
                    <div class="card-body">
                        <div class="col-12 mb-3">
                            <label for="" class="tit-input">رابط المنتج</label>
                            <input type="text" class="form-control" name="url_product" required placeholder="ضع  رابط المنتج " autofocus>
                            <img src="{{url('images/menu/ali.png')}}" style="width:70px;margin-top:-18px;">
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <label for="" class="tit-input">اضافة الربح بواسطة </label>
                                <select type="text" class="form-control" name="add_by" required >
                                    <option value="prec">بالنسبة %</option>
                                    <option value="val">بالقيمة 
                                        {{currency()}}
                                    </option>
                                </select>
                            </div>
                            <div class="col-sm-6">
                                <label for="" class="tit-input">الربح المضاف</label>
                                <input type="text" class="form-control" name="profit" placeholder="القيمة التي ستضاف الى السعر الاصلي للمنتج" required>
                            </div>
                            <div class="col-sm-12">
                                <label for="" class="tit-input">تصنيف المنتج</label>
                                <input type="text" class="form-control" name="ctg"  required>
                            </div>

                            <div class="col-12 mt-3 d-none">
                                
                                <div class="borde p-2 py-4">
                                    <div class="row">
                                        <div class="col-sm-6">
    
                                            <div class="d-flex mb-3" style="font-size: 13px">
                                                <label class="containerx">
                                                    <input  name="import[]" checked type="checkbox" value="seo">
                                                    <span class="checkmark"></span>
                                                  </label>
                                                  <label for="i00">
                                                    استيراد ملحقات SEO
                                                  </label>
                                            </div>

                                            <div class="d-flex mb-3" style="font-size: 13px">
                                                <label class="containerx">
                                                    <input  name="import[]" checked type="checkbox" value="varient">
                                                    <span class="checkmark"></span>
                                                  </label>
                                                  <label for="i00">
                                                    استيراد خيارات المنتج
                                                  </label>
                                            </div>
    
                                        </div>
                                        <div class="col-sm-6">
                                            <div class="d-flex  mb-3" style="font-size: 13px">
                                                <label class="containerx">
                                                    <input  name="import[]" checked type="checkbox" value="desc">
                                                    <span class="checkmark"></span>
                                                  </label>
                                                  <label for="i00">
                                                   استيراد وصف المنتج
                                                  </label>
                                            </div>
                                            <div class="d-flex  mb-3" style="font-size: 13px">
                                                <label class="containerx">
                                                    <input  name="import[]" checked type="checkbox" value="size">
                                                    <span class="checkmark"></span>
                                                  </label>
                                                  <label for="i00">
                                                  مقاسات المنتج (الطول - الوزن ...)
                                                  </label>
                                            </div>
                                        </div>
                                    </div>

                                
                                
                                </div>
                                

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
     </form>   
@endsection