@extends('layouts.app-dashboard')

@section('content')


    <div class="container-fluid">
        <div class="row">
            <div class="col-sm-6 mb-3 ">
                <img src="{{ url('images/home.png') }}" style="width: 15px">
                الرئيسية
               >
              تصميم المظهر
            </div>
            <div class="col-sm-6 mb-3 " style="text-align: left">
                <button class="btn btn-primary">
                    <img src="{{ url('images/app/save.png') }}" style="width:20px;padding:2px ;">
                  حفظ الاعدادت
                </button>
            </div>
           
        </div>
        
        <div class="row justify-content-center mt-4">

           <div class="col-sm-8">
            <div class="card">
                <div class="card-body">
                    <div class="row">
                        <div class="col-sm-4">
                            <label for="" class="tit-input">خلفية الموقع</label>
                            <div class="d-flex">
                                <input type="color" style="width: 30%;height:38px"  name=""  autofocus>
                                <input type="text" class="form-control" name="" value="#w56etr"  autofocus>
                            </div>
                            
                        </div>
                        <div class="col-sm-4">
                            <label for="" class="tit-input">اللون العام للموقع</label>
                            <div class="d-flex">
                                <input type="color" style="width: 30%;height:38px"  name=""  autofocus>
                                <input type="text" class="form-control" name="" value="#w56etr"  autofocus>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <label for="" class="tit-input">نوع الخط</label>
                            <select name="" class="form-control" id="">
                                <option value="Rubik" style="font-family: 'Rubik', sans-serif;">نص تجريبي لمعاينة الخط
                                (Rubik)
                                </option>
                                <option value="Cairo" style="font-family: 'Cairo', sans-serif;">نص تجريبي لمعاينة الخط
                                    (Cairo)
                                </option>
                                <option value="Tajawal" style="font-family: 'Tajawal', sans-serif;">نص تجريبي لمعاينة الخط
                                    (Tajawal)
                                </option>
                                <option value="Almarai" style="font-family: 'Almarai', sans-serif;">نص تجريبي لمعاينة الخط
                                    (Almarai)
                                </option>
                            </select>
                        </div>
                    </div>
                </div>
            </div>

            <div class="card">
                <div class="card-body">

                    <label for="" class="tit-input">صورة القسم الرئيسي</label>
                    <input type="text" hidden name="img-princp" id="images_banner1"> 
                    
                    <div class="row">
                        <div class="col-sm-6 mb-3">
                            <div class="box-select-img p-2" data-bs-toggle="modal" data-bs-target="#exampleModal" onclick="addImg('images_banner1')">
                                <center>
                                    <img src="{{ url('images/app/img.png') }}" id="images_banner1_prev" style="width:150px">
                                </center>
                            </div>
                        </div>
                        <div class="col-sm-6">
                           
                            <label for="" class="tit-input">العنوان الرئيسي</label>
                            <input type="text" class="form-control" name=""   autofocus>
                            <br>
                            <label for="" class="tit-input">العنوان الثانوي</label>
                            <input type="text" class="form-control" name=""   autofocus>
                        </div>
                    </div>
                    
                </div>
            </div>
            <div id="section_data">
                <div class="card">
                    <div class="card-body">
                        <div class="row justify-content-center">
                            <div style="text-align:left" class="col-12">
                                
                                <button class="btn btn-light">
                                    <i class="fa fa-arrow-up"></i>
                                </button>
                                <button class="btn btn-light">
                                    <i class="fa fa-arrow-down"></i>
                                </button>
                                <button class="btn btn-danger">
                                    <i class="fa fa-trash"></i>
                                </button>
                            </div>
                            <div class="col-sm-4 mb-3">
                               <button class="w-100 btn btn-primary" data-bs-toggle="modal" data-bs-target="#proj" >
                                <i class="fa fa-list"></i>
                                اختر المشروع 
                               </button>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <button class="btn btn-plus w-100"  onclick="addSection()">
                <i class="fa fa-plus" style="font-size: 15px"></i>
            </button>
           </div>

        </div>

      
  
         


     
    </div>
  
      </div>


      <div class="modal fade" id="proj" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
       <div class="modal-dialog modal-lg">
         <div class="modal-content">
           <div class="modal-header">
             <h5 class="modal-title" id="exampleModalLabel">المشاريع</h5>
           </div>
           <div class="modal-body">
               <div class="row">
                   @php
                       $a=0;
                   @endphp
                   @while ($a < 7)
                   <div class="col-6 col-lg-3">
                       <div class="card" data-bs-dismiss="modal">
                           <div class="card_body">
                               <div class="p-2">
                                   <div class="badge bg-success" style="position: relative;">متوفر</div>
                                   <img src="{{url('uploads/1/6a4f47027457f1dc56f02327d979ca77.webp')}}" class="img-project" style="margin-top:-23px">
                                   <br>
                                   <br>
                                  <h6>
                                   مشروع فلان رقم 02 تجريبي
                                  </h6>
                                  
                               </div>
                           </div>
                       </div>
                   </div>
                       @php $a++; @endphp
                   @endwhile
                   
               </div>
           </div>
           
         </div>
       </div>
  <script>
    function setCardSel(target) {
        let classCard = document.getElementById(target).className;
 
        if(classCard == 'card'){
            document.getElementById(target).className = 'card card-sel';
        }else{
            document.getElementById(target).className = 'card';
        }
    }
    function addSection() {
        let codeId = Math.floor(Math.random() * 100000);
        let cardHtml = '';

        section_data
    }
  </script>

@endsection