<div class="mb-3"><?php echo top_header(template_data::template()['header']['top-header']['text']); ?></div>


<div class="header shadow-sm fixed-top d-block d-lg-none" id="#header_box" >
    <div class="navbar-mob" >
        <div class="container-fluid">
            <div class="row">
                <div class="col-6 py-3 d-flex gap-2">
                    <div class="btn">
                        <img src="<?php echo e(url('images/defualt-img/menu.png')); ?>" id="navOpen"  class="menu-icone" onclick="openNav()">
                    </div>
                   
                    <a href="<?php echo e(route('main.store')); ?>">
                        <?php if(empty(template_data::template()['header']['menu']['logo-src'])): ?>
                        <h6 class="py-2"><?php echo e(\App\user::find(store_id())->store_name); ?></h6>
                        <?php else: ?>
                        <img src="<?php echo e(my_uploads_path().'/'.template_data::template()['header']['menu']['logo-src']); ?>" style="<?php echo e(style::logo()); ?>">
                        <?php endif; ?>
                    </a>
                    
                </div>
                
                <div class="col-6 py-4 d-flex gap-2 justify-content-end">
                        <img src="<?php echo e(url('images/defualt-img/search.png')); ?>" style="width:28px;height:28px;border: 1px solid rgba(128, 128, 128, 0.548);border-radius:50%;padding:5px;" class="menu-icone" onclick="showSearch()">
                        <a href="<?php echo e(route('cart')); ?>">
                            <center>
                                <img src="<?php echo e(url("images/defualt-img/cart.png")); ?>" style="width:28px;height:28px;border: 1px solid rgba(128, 128, 128, 0.548);border-radius:50%;padding:5px;" class="menu-icone">
                                <label class="numcart"><?php echo e(cart_count()); ?> </label>
                            </center>
                        </a>
                </div>
                <div class="col-12">
                    <?php echo search(); ?>

                </div>
            </div>
        </div>
        
    </div>

    <div id="mySidenav" class="sidenav " style="background:rgb(245, 245, 250);display:none;">
        <img src="<?php echo e(url('images/defualt-img/close.png')); ?>" id="navclose" class="menu-icone" style="display: none;margin-right:28px;" onclick="closeNav()">
        <br>
        <br>
                    <?php if(isset(template_data::template()['header']['menu']['menu'])): ?>
                        <?php
                            $ctgList = \App\submenu::all()->where('menu_id',template_data::template()['header']['menu']['menu'])->where('user_id',store_id());
                        ?>
                            <?php $__currentLoopData = $ctgList; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php switch($item->type):
                                    case ('ctg'): ?>
                                                <?php
                                                    $ctg =  \App\categorie::find($item->data);
                                                ?>
                                                <?php if($ctg): ?>
                                                <a class="" href="<?php echo e(url('categorie/'.$ctg->slug)); ?>"><?php echo e($ctg->name); ?></a>
                                                <?php endif; ?>
                                        <?php break; ?>
    
    
                                    <?php case ('page'): ?>
                                                <?php
                                                    $page =  \App\page::find($item->data);
                                                ?>
                                                <?php if($page): ?>
                                                <a class="" href="<?php echo e(url('page/'.$page->name)); ?>"><?php echo e($page->name); ?></a>
                                                <?php endif; ?>
                                            <?php break; ?>
                                        <?php break; ?>
    
    
                                    <?php case ('url'): ?>
                                                <?php
                                                    $url =  explode('|',$item->data);
                                                ?>
                                                <?php if($url): ?>
                                                <a class="" href="<?php echo e($url[1]); ?>"><?php echo e($url[0]); ?></a>
                                                <?php endif; ?>
                                            <?php break; ?>
                                        <?php break; ?>
    
                                    <?php default: ?>
                                        
                                <?php endswitch; ?>
                            
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>
    </div>


</div>




<div class="d-none d-lg-block fixed-top">
    <div class="navbar-pc ">
        <div class="container">
            <div class="row">
                <div class="col-3">
                    <a href="<?php echo e(route('main.store')); ?>" >
                        <?php if(empty(template_data::template()['header']['menu']['logo-src'])): ?>
                        <h6 class="py-4"><?php echo e(\App\user::find(store_id())->store_name); ?></h6>
                        <?php else: ?>
                        <img src="<?php echo e(my_uploads_path().'/'.template_data::template()['header']['menu']['logo-src']); ?>" style="<?php echo e(style::logo()); ?>">
                        <?php endif; ?>
                    </a>
                </div>
                <div class="col-9" style="text-align: left">
                    <div class="row">
                        <div class="col-7 mt-3">
                            <div class="d-flex justify-content-center">
                                <input type="text" class="input" style="margin-top: 0px;border-radius:0px;" placeholder="ابحث عن المنتجات">
                                <button class="btn btn-primary" style="height: 40px;border-radius:0px;">
                                    <i class="fa fa-search"></i>
                                </button>
                            </div>
                        </div>
                        <div class="col-5 mt-4">
                            
                            
                            
                            <a href="<?php echo e(route('cart')); ?>">
                            <img src="<?php echo e(url("images/defualt-img/cart.png")); ?>" class="menu-icone" style="margin-right: 19px">
                            <label class="numcart"><?php echo e(cart_count()); ?></label>
                            السلة
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="menu-list">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="menu-list-a">
                    <?php if(isset(template_data::template()['header']['menu']['menu'])): ?>
                    <?php
                        $ctgList = \App\submenu::all()->where('menu_id',template_data::template()['header']['menu']['menu'])->where('user_id',store_id());
                    ?>
                        <?php $__currentLoopData = $ctgList; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php switch($item->type):
                                case ('ctg'): ?>
                                            <?php
                                                $ctg =  \App\categorie::find($item->data);
                                            ?>
                                            <?php if($ctg): ?>
                                            <a class="" href="<?php echo e(url('categorie/'.$ctg->slug)); ?>"><?php echo e($ctg->name); ?></a>
                                            <?php endif; ?>
                                    <?php break; ?>
                                <?php case ('page'): ?>
                                            <?php
                                                $page =  \App\page::find($item->data);
                                            ?>
                                            <?php if($page): ?>
                                            <a class="" href="<?php echo e(url('page/'.$page->name)); ?>"><?php echo e($page->name); ?></a>
                                            <?php endif; ?>
                                        <?php break; ?>
                                    <?php break; ?>
                                <?php case ('url'): ?>
                                            <?php
                                                $url =  explode('|',$item->data);
                                            ?>
                                            <?php if($url): ?>
                                            <a class="" href="<?php echo e($url[1]); ?>"><?php echo e($url[0]); ?></a>
                                            <?php endif; ?>
                                        <?php break; ?>
                                    <?php break; ?>
                                <?php default: ?>
                            <?php endswitch; ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>
                </div>
                </div>
            </div>
        </div>
        
    </div>
</div>
<?php /**PATH C:\xampp\htdocs\akar\resources\views/templates/access/layouts/header.blade.php ENDPATH**/ ?>