

<?php $__env->startSection('content'); ?>
    <form action="<?php echo e(route('products.save')); ?>" method="post"> <?php echo csrf_field(); ?>
    <div class="container">
        <div class="row">
            <div class="col-sm-3 mb-4">
               اضافة منتج جديد
            </div>
            <div class="col-sm-9 mb-4" style="text-align: left">
                <button class="btn btn-primary">
                   اضافة المنتج
                </button>
            </div>
        </div>


            <div class="row mt-4 justify-content-center">
                
                <div class="col-sm-6">
                    <div class="card">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-12">
                                    <label for="" class="tit-input">العنوان</label>
                                    <input type="text" name="title" class="form-control notempty"  placeholder="العنوان" autofocus>
                                    <?php if($errors->has('title')): ?>
                                        <div  class="validation-text">
                                                <i class="fa fa-info-circle"></i> <?php echo e($errors->first('title')); ?>

                                        </div>
                                    <?php endif; ?>
                                </div>
                                
                                <div class="col-12">
                                    <label for="" class="tit-input">الوصف</label>
                                    <textarea name="descr"  class="form-control" style="height: 150px"></textarea>
                                    <?php if($errors->has('descr')): ?>
                                        <div  class="validation-text">
                                                <i class="fa fa-info-circle"></i> <?php echo e($errors->first('descr')); ?>

                                        </div>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="card">
                        <div class="card-header">
                            <tit-min>الصور</tit-min>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <div class="col-12">
                                    
                                </div>
                                <div class="col-sm-4 mb-3">
                                    <input type="text" name="images_product[]" id="images_product1" hidden >
                                    <div class="border-img-gros" data-bs-toggle="modal" data-bs-target="#exampleModal" onclick="addImg('images_product1')">
                                        <img src="<?php echo e(url('images/img-icon.png')); ?>" style="width:100%;" id="images_product1_prev">
                                    </div>
                                    
                          
                            
                                </div>
                                <div class="col-sm-8">
                                    <div class="row">
                                        <?php
                                            $cimg = 3;
                                        ?>
                                        <?php while($cimg <= 10): ?>
                                        <div class="col-6 col-lg-3 mb-2">
                                            <input type="text" name="images_product[]" id="images_product<?php echo e($cimg); ?>" hidden >
                                            <div class="border-img-gros" data-bs-toggle="modal" data-bs-target="#exampleModal" onclick="addImg('images_product<?php echo e($cimg); ?>')">
                                                <img src="<?php echo e(url('images/img-icon.png')); ?>" style="width:100%;" id="images_product<?php echo e($cimg); ?>_prev">
                                            </div>
                                        </div>
                                        <?php $cimg++; ?>
                                        <?php endwhile; ?>
                                       
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="card">
                        <div class="card-header">
                            <tit-min>السعر</tit-min>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <div class="col-12 mb-3">
                                    
                                </div>
                                <div class="col-6">
                                    <label for="" class="tit-input">السعر الاصلي</label>
                                    <input name="org_price" id="org_price" oninput="calcuProfits()" value="0" type="text" class="form-control" placeholder="0.00 MAD">
                                    <?php if($errors->has('org_price')): ?>
                                        <div  class="validation-text">
                                                <i class="fa fa-info-circle"></i> <?php echo e($errors->first('org_price')); ?>

                                        </div>
                                    <?php endif; ?>

                                </div>
                                <div class="col-6">
                                    <label for="" class="tit-input">السعر بعد التخفيض</label>
                                    <input name="off_price" id="off_price" oninput="calcuProfits()" value="0" class="form-control" placeholder="0.00 MAD">
                                    <?php if($errors->has('off_price')): ?>
                                        <div  class="validation-text">
                                                <i class="fa fa-info-circle"></i> <?php echo e($errors->first('off_price')); ?>

                                        </div>
                                    <?php endif; ?>
                                    
                                </div>

                                <div class="col-sm-6 mt-3">
                                    <label for="" class="tit-input">تكلفة المنتج</label>
                                    <input type="text" oninput="calcuProfits()" name="cost" id="cost" class="form-control" placeholder="0.00 MAD">
                                    <tit-min>
                                        <i class="fa fa-info-circle"></i> لايراه العميل
                                    </tit-min>
                                </div>
                                <div class="col-6 col-lg-3 mt-5">
                                    <tit-min>نسبة الربح</tit-min>
                                    <br>
                                    <perc id="perc">0</perc>%
                                </div>
                                <div class="col-6 col-lg-3 mt-5">
                                    <tit-min>قيمة الربح</tit-min>
                                    <br>
                                    <df id="profitP">0.00</df> <?php echo e(currency()); ?>

                                </div>
                                <script>
                                    function calcuProfits() {

                                        if($('#off_price').val() == 0){
                                            let finPrice = $('#org_price').val();
                                            let profit = parseFloat(finPrice) - parseFloat($('#cost').val());
                                            let perc = parseInt(profit) * 100 ;
                                            let perc1 = perc / parseInt($('#cost').val());
                                            $('#profitP').html(profit.toFixed(2));
                                            $('#perc').html(perc1.toFixed(2));
                                        }
                                        if($('#off_price').val() > 0){
                                            let finPrice = $('#off_price').val();
                                            let profit = parseFloat(finPrice) - parseFloat($('#cost').val());
                                            let perc = parseInt(profit) * 100 ;
                                            let perc1 = perc / parseInt($('#cost').val());
                                            $('#profitP').html(profit.toFixed(2));
                                            $('#perc').html(perc1.toFixed(2));
                                        }
                                       
                                        
                                    }
                                </script>
                            </div>
                        </div>
                    </div>


                    <div class="card">
                        <div class="card-header">
                            <tit-min>المخزون</tit-min>
                        </div>
                        <div class="card-body">
                            <div class="row">
                                <div class="col-12">
                                    
                                </div>
                                <div class="col-6 mt-4">
                                    <label for="" class="tit-input">الكمية</label>
                                    <input type="number" name="qty" class="form-control" placeholder="0" value="0">
                                    <?php if($errors->has('qty')): ?>
                                        <div  class="validation-text">
                                                <i class="fa fa-info-circle"></i> <?php echo e($errors->first('qty')); ?>

                                        </div>
                                    <?php endif; ?>
                                </div>
                                <div class="col-6 mt-4">
                                    <label for="" class="tit-input">SKU</label>
                                    <input type="text" name="sku" class="form-control" placeholder="ABC1000">
                                    
                                </div>
                               
                                <div class="col-12 mt-3">
                                    <label for="" class="tit-input">عند نفاذ الكمية</label>

                                    <div class="row">
                                        <div class="col-sm-6">
                                            <div class="mt-3">
                                                <div class="d-flex " style="font-size: 13px">
                                                    <label class="containerx">
                                                        <input name="out_stock" value="conti_buy" id="i1" name="f"checked type="radio" >
                                                        <span class="checkmark" style="border-radius: 50%"></span>
                                                      </label>
                                                      <label for="i1">
                                                        اكمال الشراء عند نفاذ الكمية
                                                      </label>
                                                </div>
                                                <div class="d-flex mt-3" style="font-size: 13px">
                                                    <label class="containerx">
                                                        <input name="out_stock" value="msg_out" id="i3" name="f" type="radio" >
                                                        <span class="checkmark" style="border-radius: 50%"></span>
                                                      </label>
                                                      <label for="i3">
                                                        اظهار للعميل راسالة نفاذ الكمية
                                                      </label>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="col-sm-6">
                                            <div class="mt-3">
                                                <div class="d-flex " style="font-size: 13px">
                                                    <label class="containerx">
                                                        <input name="out_stock" value="hidden_p" id="i2" name="f" type="radio" >
                                                        <span class="checkmark" style="border-radius: 50%"></span>
                                                      </label>
                                                      <label for="i2">
                                                        اخفاء المنتج عند نفاذ الكمية 
                                                      </label>
                                                      
                                                      
                                                </div>
                                                <br>
                                                <input type="number" name="out_stock_qty" class="form-control" style="width: 100px" placeholder="0">
                                            </div>
                                        </div>
                                        
                                        


                                    
                                    </div>
                                    
                                    
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <div class="col-sm-3">
                    <div class="card">
                        <div class="card-header">
                            <tit-min>حالة المنتج</tit-min>
                        </div>
                        <div class="card-body">
                            <select name="statu" type="text" class="form-control  mb-4" >
                                <option value="on"> &#x2713;  نشط</option>
                                <option value="off">&#x2297;  غير نشط</option>
                            </select>
                        </div>
                    </div>


                    <div class="card">
                        <div class="card-header">
                            <tit-min>التصنيفات
                                <i class="fa-d-and-d-beyond"></i>
                            </tit-min>
                        </div>
                        <div class="card-body">
                            <div id="ctg" class="content-ctg">
                                
                                <?php $__currentLoopData = \App\categorie::all()->where('user_id', auth::user()->id)->sortbydesc('id'); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div class="d-flex gap-2 px-4 mb-3">
                                    <label class="containerx">
                                        <input id="i00" name="ctg[]"  type="checkbox" value="<?php echo e($item->id); ?>" >
                                        <span class="checkmark"></span> 
                                      </label> <?php echo e($item->name); ?>

                                </div>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                               
                            </div>
                        </div>
                    </div>


                    <div class="card">
                        <div class="card-header">
                            <tit-min>SEO</tit-min>
                        </div>

                        <div class="card-body">
                            <br>
                            <br>
                            <label for="" class="tit-input">Meta keyword</label>
                            <input type="text" name="m_k" id="m_k" oninput="seo('m_k')" class="form-control  mb-4" placeholder="Meta keyword" >

                            <label for="" class="tit-input">SLUG</label>
                            <input type="text" name="slug" id="slug" oninput="seo('slug')" class="form-control  mb-4" placeholder="slug_products_here" >
    
    
                            <label for="" class="tit-input">Meta description</label>
                            <textarea type="text" name="m_d" id="m_d" oninput="seo('m_d')" class="form-control  mb-4" placeholder="Meta description"></textarea>
                            
                            <div class="border p-3 mt-3">
                                <div class="tit-seo" id="m_kText"><?php echo e($stock['m_k'] ?? ''); ?></div>
                                <div class="link-seo" id="slugText"><?php echo e($stock['slug'] ?? ''); ?></div>
                                <div class="descr-seo" id="m_dText"><?php echo e($stock['m_d'] ?? ''); ?></div>
                            </div>
                            <script>
                                function seo(params) {
                                    $('#'+params+'Text').html( $('#'+params).val() );
                                }
                            </script>
                        </div>

                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="card">
                        <div class="card-header">
                            <tit-min>المتغيرات</tit-min>
                        </div>
                        <div class="card-body">
                            
                            
                            <div class="row">
                                <div class="col-12" style="text-align: left">
                                   
                                </div>
                                <div class="col-12">
                                    <label for="" class="tit-input"> نوع المتغير</label>
                                    <input placeholder="" type="text"  name="type_variant" class="form-control mb-4">
                                    <textarea name="variants" id="dataVariants" hidden></textarea>
           

                                </div>
                                <div class="col-12">
                                    
                                    <div class=" p-2">
                                        <div id="listVar"></div>
                                        <br>

                                        <div type="text" class="varInp  border"  placeholder="اسم المتغير"  id="valueVar" contenteditable="true"></div>
                                    </div>
                                    
                                </div>
                                <script>
                                    // let addVar = document.getElementById('valueVar');
                                    
                                    // addVar.addEventListener('keyup', (e) => {
                                    //     if(e.keyCode == 13){
                                    //         if(addVar.innerHTML != ''){
                                    //             $( "#listVar" ).append( addVal(addVar.innerHTML) );
                                    //             document.getElementById('dataVariants').value += addVar.innerHTML+',';
                                    //             addVar.innerHTML = '';
                                    //         }
                                    //     }

                                        
                                    // });
                                    // function addVal(data) {
                                    //     let rand = Math.floor(Math.random() * 100000);
                                    //     let idText = 'tag'+rand;
                                    //     return '<label for="" id="tag'+rand+'" class="tag d-flex gap-2 p-2 justify-content-between">'+data+' <i class="fa fa-times deleteTag" onclick="deleteTag(\''+idText+'\',\''+data+'\')"></i></label>';
                                    // }
                                    // function deleteTag(target,values){
                                    //     let dataVariant = document.getElementById('dataVariants').value; 
                                    //     let arr = dataVariant.split(',');
                                    //     for( var i = 0; i < arr.length; i++){ 
                                    //     if ( arr[i] === values) { 
                                    //             arr.splice(i, 1); 
                                    //         }
                                    //     }
                                    //     let finData = arr.toString();
                                    //     document.getElementById('dataVariants').value = finData;
                                    //     $('#'+target).remove();
                                    // }
                                    let addVar = document.getElementById('valueVar');
                                    
                                    addVar.addEventListener('keyup', (e) => {
                                        if(e.keyCode == 13){
                                            if(addVar.innerHTML != ''){
                                                // delete  "<div><br></div>" from string ====
                                                let arr = addVar.innerHTML.split('<div><br></div>');
                                                let finData = arr.toString();
                                                // delete  "<div><br></div>" from string ====
                                                $( "#listVar" ).append( addVal(finData) );
                                                document.getElementById('dataVariants').value += finData;
                                                addVar.innerHTML = '';
                                            }
                                        }

                                        
                                    });
                                    function addVal(dataR) {
                                        let rand = Math.floor(Math.random() * 100000);
                                        let idText = 'tag'+rand;
                                        let data = dataR.slice(0, -1);
                                        return '<label for="" id="tag'+rand+'" class="tag d-flex gap-2 p-2 justify-content-between">'+data+' <i class="fa fa-times deleteTag" onclick="deleteTag(\''+idText+'\',\''+data+'\')"></i></label>';
                                    }
                                    function deleteTag(target,values){
                                        let dataVariant = document.getElementById('dataVariants').value; 
                                        let arr = dataVariant.split(',');
                                        for( var i = 0; i < arr.length; i++){ 
                                        if ( arr[i] === values) { 
                                                arr.splice(i, 1); 
                                            }
                                        }
                                        let finData = arr.toString();
                                        document.getElementById('dataVariants').value = finData;
                                        $('#'+target).remove();
                                    }
                                </script>
                             
                            </div>

                            <br><br>
                        </div>
                    </div>
                </div>
                <div class="col-sm-3"></div>
            </div>
            




            
           
           
        </div>
    </form>   
    <script>
        function openCity(evt, cityName) {
          var i, tabcontent, tablinks;
          tabcontent = document.getElementsByClassName("tabcontent");
          for (i = 0; i < tabcontent.length; i++) {
            tabcontent[i].style.display = "none";
          }
          tablinks = document.getElementsByClassName("tablinks");
          for (i = 0; i < tablinks.length; i++) {
            tablinks[i].className = tablinks[i].className.replace(" active", "");
          }
          document.getElementById(cityName).style.display = "block";
          evt.currentTarget.className += " active";
        }
        </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app-dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/admin/products/create.blade.php ENDPATH**/ ?>