

<?php $__env->startSection('content'); ?>
<form action="<?php echo e(route('settings.taxes.save')); ?>" method="post"> <?php echo csrf_field(); ?>
    <div class="container">
        <div class="row">
            <div class="col-sm-3 mb-2">
                <a href="<?php echo e(route('settings')); ?>" class="btn btn-light">
                    <i class="fa fa-chevron-right"></i>
                  </a>
                 الضرائب
                  
                <br>
            </div>
            <div class="col-sm-9 mb-3" style="text-align: left">
               <button type="submit" class="btn btn-primary">حفظ التغيرات</button>
            </div>
        </div>
        <div class="row mt-5 justify-content-center">

          <div class="col-3 mt-5 d-none d-lg-block">
              معلومات عامة
              
              <br>
              <small style="opacity: 0.7">
              تفاصيل عامة عن الضريبة</small>
          </div>


          <div class="col-sm-6">
            <div class="card">
              <div class="card-body">
                <div class="row">
                  <div class="col-12 mb-3">
                      <label for="" class="tit-input">الرقم الضريبي</label>
                      <input type="text" name="n_tax" class="form-control notempty" value="<?php echo e($info['n_tax'] ?? ''); ?>"  placeholder="000000000000" autofocus>
                  </div>

                  <div class="col-12 mb-3">
                    <div class="d-flex mt-3" style="font-size: 13px">
                        <label class="containerx">
                            <input id="i00" name="in_customer"  value="in_customer" type="checkbox" <?php if(isset($info['in_customer'])): ?>
                            <?php if($info['in_customer'] !== null ): ?>  checked <?php endif; ?>
                            <?php endif; ?>>
                            <span class="checkmark" ></span>
                          </label>
                          <label for="i00">
                           اظهار الرقم الضريبي للعميل
                          </label>
                    </div>

                    <div class="d-flex mt-3" style="font-size: 13px">
                        <label class="containerx">
                            <input id="visiblec" name="in_invoice" value="in_invoice" type="checkbox" <?php if(isset($info['in_invoice'])): ?>
                            <?php if($info['in_invoice'] !== null): ?>  checked <?php endif; ?>
                            <?php endif; ?>>
                            <span class="checkmark"></span>
                          </label>
                          <label for="visiblec">
                            اظهار الرقم الضريبي في الفواتير
                          </label>
                    </div>


                    

                </div>
                  
                </div>
              </div>
            </div>
          </div>
          </div>




          <div class="row mt-5 justify-content-center">


            <div class="col-3 mt-5 d-none d-lg-block">
                المناطق
                <br>
                <small style="opacity: 0.7">
                  يمكنك تحديد الضريبة لكل منطقة , سيتم احتساب الضريبة للطلبيات حسب المنطة 
                </small>
            </div>
  
  
            <div class="col-sm-6">
              <div class="card">
                <div class="card-body">
                  <div class="row">
                    <div class="col-12 mb-5" style="text-align: left">
                        <a href="#" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#addZone">
                            اضافة منطقة
                         </a>
                    </div>
                    <table>
                      <tr>
                          <th>اسم المنطقة</th>
                          <th></th>
                          <th>القيمة</th>
                          <th>اجراء</th>
                      </tr>

                            <?php if(isset($infoZones)): ?>
                           <?php $__currentLoopData = $infoZones; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key => $v): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                           <tr>
                            <td class="d-flex gap-3">
                              <div class="circle-settings">
                                  <i class="fa fa-map-marker-alt"></i>
                              </div>
                              <div>
                                  <?php echo e($key); ?> 
                              </div>
                            </td>
                            <td></td>
                            <td>
                              <?php echo e($v['value']); ?> %
                            </td>
                            <td>
                              <a href="<?php echo e(route('settings.taxes.delete' , ['name'=>$key] )); ?>" class="btn btn-light">
                                  <i class="fa fa-trash-alt"></i>
                              </a>
                            </td>
                          </tr>
                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                           <?php endif; ?>
                  

                    </table>

                   
  
                    
  
                    
  
                   
                   

                   
  
                  </div>
                </div>
              </div>
            </div>
            </div>



        
        </div>



</form>
   
<div class="modal fade" id="addZone" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h6 class="modal-title" id="exampleModalLabel">اضافة منطقة جديد</h6>
      </div>
      <form action="<?php echo e(route('settings.taxes.add')); ?>" method="post"> <?php echo csrf_field(); ?>
      <div class="modal-body">
        <div class="row">
          
          <div class="col-sm-12 mb-3">
              <label for="" class="tit-input">اسم المنطقة</label>
              <input type="text" class="form-control" name="name" placeholder="اسم المنطقة" autofocus>
          </div>

         
          <div class="col-6 mb-3">
              <label for="" class="tit-input">القيمة %</label>
              <input type="number" name="value" class="form-control mt-4" id="priceShipping">
              
          </div>
         
        </div>
      </div>
      <div class="modal-footer">
        <button type="submit" class="btn btn-primary">حفظ</button>
      </div>
      </form>
    </div>
  </div>
</div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app-dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/admin/settings/taxes/index.blade.php ENDPATH**/ ?>