

<?php $__env->startSection('content'); ?>
<form action="<?php echo e(route('settings.security.save')); ?>" method="post"> <?php echo csrf_field(); ?>
    <div class="container">

        <div class="row">
            <div class="col-sm-3 mb-2">
                <a href="<?php echo e(route('settings')); ?>" class="btn btn-light">
                    <i class="fa fa-chevron-right"></i>
                  </a>
                 الحماية
                  
                <br>
            </div>
            <div class="col-sm-9 mb-3" style="text-align: left">
               <button class="btn btn-primary">حفظ الاعدادات</button>
            </div>
        </div>
        <div class="row mt-5 justify-content-center">

          <div class="col-3 mt-5 d-none d-lg-block">
              كلمة المرور
              
              <br>
              <small style="opacity: 0.7">
                يمكنك تغيير كلمةالمرور الحالية بكلمة مرور اخر </small>
          </div>


          <div class="col-sm-6">
            <div class="card">
              <div class="card-body">
                <div class="row">
                  <div class="col-12 mb-3">
                      <label for="" class="tit-input">كلمة المرور الحالية</label>
                      <input type="password" class="form-control notempty" name="old"  placeholder="ضع كلمة المرور الحالية" autofocus>
                      <?php if($errors->has('old')): ?>
                      <div  class="validation-text">
                              <i class="fa fa-info-circle"></i> <?php echo e($errors->first('old')); ?>

                        </div>
                      <?php endif; ?>
                    </div>

                    <div class="col-sm-6 mb-3">
                        <label for="" class="tit-input">كلمة المرور الجديدية</label>
                        <input type="password" class="form-control notempty"  name="password" placeholder="كلمة المرور الجديدة" autofocus>
                        <?php if($errors->has('password')): ?>
                        <div  class="validation-text">
                                <i class="fa fa-info-circle"></i> <?php echo e($errors->first('password')); ?>

                          </div>
                        <?php endif; ?>
                      </div>


                    <div class="col-sm-6 mb-3">
                        <label for="" class="tit-input">تأكيد كلمة المرور الجديدة</label>
                        <input type="password" class="form-control notempty" name="password_confirmation" placeholder="تأكيد كلمة المرور" autofocus>
                    </div>

                
                  
                </div>
              </div>
            </div>
          </div>
          </div>



          <div class="row mt-5 justify-content-center">

            <div class="col-3 mt-5 d-none d-lg-block">
                المصادقة الثنائية
                
                <br>
                <small style="opacity: 0.7">
                    يمكنك حماية حسابك اكثر بالطريقة المصادقة الثنائية 
                </small>
            </div>
  
  
            <div class="col-sm-6">
              <div class="card">
                <div class="card-body">
                  <div class="row">
                    
                    <div class="col-12 d-block d-lg-none mb-3">
                      المصادقة الثنائية بالبريد الاكتروني
                    </div>
                    <div class="col-12 mb-3">
                        <div class="d-flex mt-3" style="font-size: 13px">
                            <label class="containerx">
                                <input id="i00" name="accept" <?php if(isset($info['accept'])): ?> <?php if($info['accept'] == 'none'): ?> checked <?php endif; ?>  <?php else: ?> checked <?php endif; ?> type="radio"  value="none">
                                <span class="checkmark"  style="border-radius: 50%"></span>
                              </label>
                              <label for="i00">
                               ايقاف
                              </label>
                        </div>

                        <div class="d-flex mt-3" style="font-size: 13px">
                          <label class="containerx">
                              <input id="i00" name="accept" type="radio" value="six-number" <?php if(isset($info['accept'])): ?> <?php if($info['accept'] == 'six-number'): ?> checked <?php endif; ?>  <?php endif; ?>>
                              <span class="checkmark"  style="border-radius: 50%"></span>
                            </label>
                            <label for="i00">
                             ارسال رمز مكون من  6 ارقام  الى البريد الاكتروني
                            </label>
                      </div>
    
                        <div class="d-flex mt-3" style="font-size: 13px">
                            <label class="containerx">
                                <input id="i00" name="accept" type="radio" value="url-login"  <?php if(isset($info['accept'])): ?> <?php if($info['accept'] == 'url-login'): ?> checked <?php endif; ?>  <?php endif; ?>>
                                <span class="checkmark" style="border-radius: 50%"></span>
                              </label>
                              <label for="i00">
                                ارسال رابط تسجيل الدخول الى البريد الاكتروني
                              </label>
                        </div>
                    </div>
                  
                    
                  </div>
                </div>
              </div>
            </div>
            </div>




          <div class="row mt-5 justify-content-center">


            <div class="col-3 mt-5 d-none d-lg-block">
                اخر تسجيلات الدخول
                <br>
                <small style="opacity: 0.7">
                    اخر 3 تسجيلات الدخول الى لوحة التحكم الخاص بك
                </small>
            </div>
  
  
            <div class="col-sm-6">
              <div class="card">
                <div class="card-body">
                  <div class="row">
                   
                    <div class="col-12 d-block d-lg-none mb-3">
                     اخر 3 تسجيلات الدخول
                    </div>



                    <div class="row mt-2">
                        <div class="col-12 mb-4 d-flex gap-3">
                            <div class="circle-settings">
                                <i class="fa fa-key"></i>
                            </div>
                            <div>
                                172.15.152.12
                                <br>
                                2022-02-12 12:15:15
                            </div>
                        </div>
                        
                        <div class="col-4 mb-4" style="text-align: left">
                           
                        </div>
                    </div>
                    <div class="row mt-2">
                        <div class="col-12 mb-4 d-flex gap-3">
                            <div class="circle-settings">
                                <i class="fa fa-key"></i>
                            </div>
                            <div>
                                172.15.152.12
                                <br>
                                2022-02-12 12:15:15
                            </div>
                        </div>
                        
                        <div class="col-4 mb-4" style="text-align: left">
                           
                        </div>
                    </div>
                    <div class="row mt-2">
                        <div class="col-12 mb-4 d-flex gap-3">
                            <div class="circle-settings">
                                <i class="fa fa-key"></i>
                            </div>
                            <div>
                                172.15.152.12
                                <br>
                                2022-02-12 12:15:15
                            </div>
                        </div>
                        
                        <div class="col-4 mb-4" style="text-align: left">
                           
                        </div>
                    </div>




                   
  
                    
  
                    
  
                   
                   

                   
  
                  </div>
                </div>
              </div>
            </div>
            </div>



        
        </div>

</form>
   
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.app-dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/admin/settings/security/index.blade.php ENDPATH**/ ?>