<!doctype html>
<html dir="<?php echo e(template_data::template()['general_settings']['direct_page']); ?>">
<head>
    <meta charset="utf-8" />
        <title>First</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta content="" name="description" />
        <meta content="Pichforest" name="author" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css" integrity="sha512-KfkfwYDsLkIlwQp6LFnl8zNdLGxu9YAA1QvwINks4PhcElQSvqcyVLLD9aMhXd13uQjoXtEKNosOWaZqXgel0g==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <script src="https://cdn.jsdelivr.net/npm/apexcharts"></script>
        <link rel="stylesheet" href="https://cdn.datatables.net/1.12.1/css/jquery.dataTables.min.css">
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
        
        <style>
            <?php echo library::fonts(template_data::template()['general_settings']['fontFamily'])[1] ?? ''; ?>;
            :root{
                --def: <?php echo e(template_data::template()['general_settings']['color_general'] ?? ''); ?>;
            }
            body{
                <?php echo style::body(); ?>

            }
            .menu-footer > a{
                color:<?php echo e(template_data::template()['footer']['colors']['links'] ?? ''); ?>;
            }
        </style>
        <link href="<?php echo e(asset('css/templates/first/style.css')); ?>" rel="stylesheet">
    </head>
<body>
    <?php
        $refresh = template_data::template()['general_settings']['refresh_icone'];
    ?>
    <?php echo $__env->make('templates/first/layouts/header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="content" style="<?php if($refresh != 'on'): ?> display:block; <?php endif; ?>">
        <?php echo $__env->yieldContent('content'); ?>
    </div>

    <?php if($refresh == 'on'): ?>
    <div id="load">
        <center>
            <div class="spinner-border" role="status">
                <span class="sr-only">Loading...</span>
              </div>
        </center>
    </div>
    <?php endif; ?>
    

    <?php echo $__env->make('templates/first/layouts/footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
    <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script  src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
    <script src="<?php echo e(url('js/general.js')); ?>"></script>
    <?php if($refresh == 'on'): ?>
    <script>
        $( document ).ready(function() {
             $('#load').fadeOut();
             $('.content').fadeIn();
        });
    </script>
    <?php endif; ?>
    
</body>
</html>
<?php /**PATH C:\xampp\htdocs\e-comm - Copie\resources\views/templates/first/layouts/app.blade.php ENDPATH**/ ?>